GNU bug report logs - #34387
26.1; Gnus: handle empty message parts

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Christophe Troestler <Christophe.Troestler@HIDDEN>; Done: Katsumi Yamaoka <yamaoka@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 14 Feb 2019 12:30:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Feb 14 07:30:51 2019
Received: from localhost ([127.0.0.1]:47676 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1guGAF-0006Lg-CR
	for submit <at> debbugs.gnu.org; Thu, 14 Feb 2019 07:30:51 -0500
Received: from mail-eopbgr20084.outbound.protection.outlook.com
 ([40.107.2.84]:27712 helo=EUR02-VE1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1guGAD-0006Cu-Bj
 for 34387 <at> debbugs.gnu.org; Thu, 14 Feb 2019 07:30:49 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=alumniumonsac.onmicrosoft.com; s=selector1-umons-ac-be;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=fq1x3pUGTCrmib8BGzW2tdtc5yxRlK0yvDtair8/w9o=;
 b=S0g/lBODrMIbgKIQWG60MxAKLAibxNOabvqNfOGl+hYDfCaBE/AhHrwXVK8jJcnkmGaj9B70nww8dN8F5T6wfz0bfhTAYW3OQFu2EGlx7ef2TvIH2B3iptqZv+W6UvvPKdCmVAs+krhRqOoQ0JnPuj6F9FmfQdspOjyvja2amEQ=
Received: from VI1PR0102CA0094.eurprd01.prod.exchangelabs.com
 (2603:10a6:803:15::35) by AM4PR01MB1843.eurprd01.prod.exchangelabs.com
 (2603:10a6:200:c::7) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.22; Thu, 14 Feb
 2019 12:30:42 +0000
Received: from DB5EUR03FT054.eop-EUR03.prod.protection.outlook.com
 (2a01:111:f400:7e0a::203) by VI1PR0102CA0094.outlook.office365.com
 (2603:10a6:803:15::35) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1622.16 via Frontend
 Transport; Thu, 14 Feb 2019 12:30:42 +0000
Authentication-Results: spf=pass (sender IP is 193.190.208.132)
 smtp.mailfrom=umons.ac.be; jpl.org; dkim=none (message not signed)
 header.d=none;jpl.org; dmarc=bestguesspass action=none
 header.from=umons.ac.be;
Received-SPF: Pass (protection.outlook.com: domain of umons.ac.be designates
 193.190.208.132 as permitted sender) receiver=protection.outlook.com;
 client-ip=193.190.208.132; helo=smtp.umons.ac.be;
Received: from smtp.umons.ac.be (193.190.208.132) by
 DB5EUR03FT054.mail.protection.outlook.com (10.152.20.248) with Microsoft SMTP
 Server (version=TLS1_0, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA) id
 15.20.1580.17 via Frontend Transport; Thu, 14 Feb 2019 12:30:41 +0000
Received: from poincare (10.104.2.68) by smtp.umons.ac.be (10.104.2.84) with
 Microsoft SMTP Server (TLS) id 14.3.439.0; Thu, 14 Feb 2019 13:30:39 +0100
Received: from [::1] (helo=poincare)	by poincare with esmtp (Exim 4.92-RC5)
 (envelope-from <Christophe.Troestler@HIDDEN>)	id 1guG9y-0006Yc-Ik; Thu,
 14 Feb 2019 13:30:34 +0100
References: <87ef8igwdw.fsf@HIDDEN> <b4msgwt7hha.fsf@HIDDEN>
 <87ftstea3o.fsf@HIDDEN> <b4mtvh8jnld.fsf@HIDDEN>
 <874l97bnvv.fsf@HIDDEN> <b4m1s4bnumj.fsf@HIDDEN>
User-agent: mu4e 1.1.0; emacs 26.1
From: Christophe Troestler <Christophe.Troestler@HIDDEN>
To: Katsumi Yamaoka <yamaoka@HIDDEN>
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
In-Reply-To: <b4m1s4bnumj.fsf@HIDDEN>
Date: Thu, 14 Feb 2019 13:30:34 +0100
Message-ID: <87h8d6o8lx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Originating-IP: [10.104.2.68]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:193.190.208.132; IPV:NLI; CTRY:BE; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(396003)(39850400004)(346002)(136003)(376002)(2980300002)(31014005)(189003)(199004)(74482002)(235185007)(786003)(568964002)(229853002)(8936002)(316002)(106002)(16586007)(58126008)(2476003)(126002)(246002)(72206003)(14444005)(5024004)(486006)(15650500001)(11346002)(26005)(4326008)(446003)(476003)(426003)(626008)(336012)(106466001)(6246003)(76176011)(63266004)(57986006)(356004)(86362001)(7736002)(3846002)(2906002)(53546011)(84326002)(305945005)(8676002)(186003)(478600001)(93886005)(6916009)(9786002)(7636002)(71190400001)(6116002)(124450200001)(5001870100001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM4PR01MB1843; H:smtp.umons.ac.be; FPR:;
 SPF:Pass; LANG:en;
 PTR:exchangehub1.umons.ac.be,pop.umons.ac.be,exchangehub2.umons.ac.be,smtp.umons.ac.be,imap.umons.ac.be;
 MX:1; A:0; 
X-Microsoft-Exchange-Diagnostics: 1; DB5EUR03FT054;
 1:0eEeSfqiMd1cez0IKQOmXss1p61Qy4oHzy7a4G2bA+9dNEBf7iHUNswF2YMtm91IGoGexQIRdLHeEFLdBTUILF/iBU80nA2J+ZRgaKai4gpKs545ghEM/cBXR0gqzixWag2E+aey3j7ibwlG3piM4fcKVYuCJe2xnGq+IP6JzNM=
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: a697644e-6e28-4463-1844-08d692783bbd
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600110)(711020)(4605077)(4608076)(4709027)(2017052603328)(7153060)(49563074)(7193020);
 SRVR:AM4PR01MB1843; 
X-MS-TrafficTypeDiagnostic: AM4PR01MB1843:
X-Microsoft-Exchange-Diagnostics: 1; AM4PR01MB1843;
 20:xCKVyZvcZF6tN6ALY8r6Y7v4YNPYHCwOBrYD2/rO8bZdKLeaSJdWJxcLlu5iJ9WHSUomTed33JsJMBfP+hKIinGnIEhmDGGeD1kedwVz8jxzFfBt1qsD6iZ6bEP8DDgkuiy9ljoALpUkuBUCPW1vmDTt6/L5sLAqQKt1EUeARmcMBHGihVpSfzb2HhDQHUzF/gS+aB1PBGj0AdVLpXxg1ApdBAD0F/068XEuqg4f0vdKDSJwZZ+hPfngiNDy7boCMzyvbcXo5rwKxYW6+2PAFmVQE4qYg0XOnMVqvCGkt9uTLPqp8edk7FEGyOIbPSS5aFJwdVVMnR48aqRrKU71AQ==
X-Microsoft-Antispam-PRVS: <AM4PR01MB18438FD9BC5B252057D4E4C3CE670@HIDDEN>
X-Forefront-PRVS: 09480768F8
X-Microsoft-Exchange-Diagnostics: =?us-ascii?Q?1; AM4PR01MB1843;
 23:epHtQihtGlMijanYnhFvV+IraaXlwVWGtHozscl8e?=
 =?us-ascii?Q?DLq2ewSR2Me1ul5XROPC3CqLXmqIk6+B386SswW49BzKfbH0idrC/z1icnNK?=
 =?us-ascii?Q?uPSRsKgd+ZRE3TcXkJpHFYkujFY+E/0wBygNJZe9QJ5koohsctvNQZz7nUxS?=
 =?us-ascii?Q?PAHE3v8B804RUw7a4e5bgxs1aDQLycqKtuk9Y+Ujp7omSukWQWlZsegoicZY?=
 =?us-ascii?Q?2ssjl9Lde6SLDHOPV13Segbgt25GZwBvyiN9PRTUWG9IiyhNqybR8K863HQr?=
 =?us-ascii?Q?eJ953bmac2OS3fIsF+bFiwxukOzTUpt4C4pzOSeop171wk7f3BeSK7f6Qkag?=
 =?us-ascii?Q?iluGUNnLgUsj7V1IdWv8v6hIpCihIp3vu4NDkhtnALjqeQj2m471SFt1g5JX?=
 =?us-ascii?Q?l8tovyuDm0YCHB+MIBj/DlHqULT3oBmewgC2psuE6Hzds/8S1fes7HqIFID0?=
 =?us-ascii?Q?FXWsr8IxUmPubLpMBxskRMmRw/FB3J9B81zfmVl/jX7CZMNdblnASmqP6joA?=
 =?us-ascii?Q?8Lr+li0OiWqQPgbU/RKyrEbFoNH/MT84d94PAgO4CCu5pK/wSqrmThAL0z1y?=
 =?us-ascii?Q?i7jHo4aNeRTtn3oQIKrepY2j8fG71lb4djfnzKchw8SZdC6iU0H9TRY1pl++?=
 =?us-ascii?Q?l395vh1UleHFuRfHTqgmsxOYZvRGXrFaAB4k95SaO0elVqOcHFIMnMD/YROX?=
 =?us-ascii?Q?G+NuKlsRF9ymNO+62CDEm4mrlxbpaidGk80l22lA0Io40TzvAGsBeEGZdkyh?=
 =?us-ascii?Q?+RCsw03B1R/jJ+bHYaCq9zPkioU3Lp+Rz9Us54rK/1Wah6X68WgUEgK2Mh4a?=
 =?us-ascii?Q?dcM+iUZqS5fciT/b67tGQ4aYXOB/73l3uafJ/Dd6xlayZo800J+Em/q4kIgq?=
 =?us-ascii?Q?4qYUTjAWMSPeWnUGpdOqtamw2HgztLloKJMUAXucXvbKTj34kTl8Zfv1WfyM?=
 =?us-ascii?Q?otaJno5epqWMew+ai49qvP2e1iuIRx02BM6zmlkGZvoryOd0IUhf3SCt+YNi?=
 =?us-ascii?Q?agQDIW0luLTag452x63MTaXBZnWgMfbR0UBKwQA6VfzBNdZNApIf5JFgUYIe?=
 =?us-ascii?Q?AQCtd8dXZP88Jq1rv6CRdupWPLdXpzRZ8FY+/fWYErGemE+Niluzi+Hf2bUg?=
 =?us-ascii?Q?yLzDzcpAMmhaBoDShDwjHWZKst0AuYzyJlpd1CYVBgfBAoTeES/9AxYJt/UZ?=
 =?us-ascii?Q?5nkfsAcCOxkCK5Y1lvMstvtKKhcU+kZryq6Y0JiAshJlwYwtIVqzoF/AKtiF?=
 =?us-ascii?Q?JZJ5TaPbP8uJFVzf+ZQ8n0J5Sa6yP1x5fLGpn2Cm58WOP1TdSPd8lFWw6QSX?=
 =?us-ascii?Q?SKd/xp3EPrzlebOvtQ9gYQ=3D?=
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: HsRCl3An5VNCTEOnPSCgwLdXQmdW6hQd0zcN44fSLu2FdmOgnqwIfw0YMsCgS3BWidek5AZJD76ZkipJEbcTDPsCc4ZL6ph38zucJ2Y5mvGuq7m75hXa/RCSDh9OfFw5OEF/cVLUic69gb2s+TqZF9v8Y6rp+AKH7jzt/9mF+ChqI2aFMgcqt7eI/H+XaJFnMCONfveERt5mLL5TVhxJqOslxIuRRR+Kbcrav2y39ZQIWkvDDnoGO/2mQDYb+Wmh49VGdR78pcyuU5VpbDJVgbO4WJyM8QnVzWWdjoy4gM4qTck1dMWHqc9+X0VlieACmg5ahi/Sh3IAkpSqpt3XEQ/F1Dfl2sHjvyvXA9bt5LjfmdLrj53hpjKh5HZXx0BIaPk+05+dZCgw52DVJfNPgIXVfURTGn+6g1pAjAyQGas=
X-OriginatorOrg: umons.ac.be
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 14 Feb 2019 12:30:41.2910 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: a697644e-6e28-4463-1844-08d692783bbd
X-MS-Exchange-CrossTenant-Id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=488bed9d-d6a7-48d5-ba1f-ebec3823b357; Ip=[193.190.208.132];
 Helo=[smtp.umons.ac.be]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM4PR01MB1843
X-Debbugs-Envelope-To: 34387
Cc: 34387 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain


On 14 February 2019 at 00:20 CET, Katsumi Yamaoka wrote:
>
> The point would be to delete only whitespace that mm-shr inserts.
> How about this?
>
> (defadvice mm-shr (around delete-leading-and-trailing-whitespace activate)
>   "Delete leading and trailing whitespace in Gnus article buffer."
>   (when (derived-mode-p 'gnus-article-mode)
>     (save-restriction
>       (narrow-to-region (point) (point))
>       ad-do-it
>       (goto-char (point-min))
>       (skip-chars-forward "\t\n ")
>       (delete-region (point-min) (point))
>       (goto-char (point-max))
>       (skip-chars-backward "\t\n ")
>       (delete-region (point) (point-max))
>       (insert "\n"))))

The point is to delete all trailing whitespace coming from the conversion of HTML to text.  Without this, some emails (such as the one attached) are hard to read because the lines end with so many whitespaces that they take several lines on the screen (filled with spaces).  The following does what I want (and does not trigger the bug, thanks to the narrowing).

(define-advice mm-shr (:around (oldfn &rest handle) delete-trailing-whitespace)
  "Delete leading and trailing whitespace in Gnus article buffer."
  (when (derived-mode-p 'gnus-article-mode)
    (save-restriction
      (narrow-to-region (point) (point))
      (apply oldfn handle)
      (delete-trailing-whitespace))))

Thanks,
C.




--=-=-=
Content-Type: message/rfc822
Content-Disposition: attachment;
	filename="1550139099.14508_1.poincare,U=88981:2,S"
Content-Description: Numerical Algorithms, Vol. 80, Issue 2 - New Issue
 Alert

X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on poincare.umons.ac.be
X-Spam-Level: 
X-Spam-Status: No, score=-1.5 required=5.0 tests=BAYES_00,HTML_MESSAGE,
	T_DKIM_INVALID autolearn=ham autolearn_force=no version=3.4.2
Received: from DB6PR01MB3925.eurprd01.prod.exchangelabs.com
 (2603:10a6:208:10e::37) by AM0PR01MB3922.eurprd01.prod.exchangelabs.com with
 HTTPS via AM0PR01CA0096.EURPRD01.PROD.EXCHANGELABS.COM; Thu, 14 Feb 2019
 10:09:21 +0000
Received: from DB6PR01CA0030.eurprd01.prod.exchangelabs.com
 (2603:10a6:6:45::43) by DB6PR01MB3925.eurprd01.prod.exchangelabs.com
 (2603:10a6:6:51::25) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1622.16; Thu, 14 Feb
 2019 10:09:20 +0000
Received: from AM5EUR03FT030.eop-EUR03.prod.protection.outlook.com
 (2a01:111:f400:7e08::207) by DB6PR01CA0030.outlook.office365.com
 (2603:10a6:6:45::43) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1622.16 via Frontend
 Transport; Thu, 14 Feb 2019 10:09:20 +0000
Authentication-Results: spf=pass (sender IP is 195.140.184.77)
 smtp.mailfrom=bounce.alerts.springer.com; umons.ac.be; dkim=pass (signature
 was verified) header.d=alerts.springer.com;umons.ac.be; dmarc=bestguesspass
 action=none header.from=alerts.springer.com;compauth=pass reason=109
Received-SPF: Pass (protection.outlook.com: domain of
 bounce.alerts.springer.com designates 195.140.184.77 as permitted sender)
 receiver=protection.outlook.com; client-ip=195.140.184.77;
 helo=septemseptem.sigma.ec-cluster.com;
Received: from septemseptem.sigma.ec-cluster.com (195.140.184.77) by
 AM5EUR03FT030.mail.protection.outlook.com (10.152.16.117) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1580.17 via Frontend Transport; Thu, 14 Feb 2019 10:09:20 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
	d=alerts.springer.com; q=dns/txt; s=ecm1;
	bh=NiUZWPHlpV1SmSNfYjIsNxiJzyacnftUgTvUtaN7xX8=;
	h=date:from:reply-to:to:subject:message-id:mime-version:content-type:list-id:list-unsubscribe:list-help:x-csa-complaints;
	b=L5FTpH0/LeF+1N/Kjts8L5LpozHcYI9LLqnVdQWLpdE4xXvmngzP3aMGOa67paaaf6iA8VROz
	PaNPw8378Ga1oPDLKAottA4pbmrlcMJG/JrOc3sgMTmUFO9bKsh2nDmdUbqkpcyR5IQ3TJDyQIE
	2rzM3MKSubbgJukqhUDzrVg=
Received: from app08.muc.ec-messenger.com (app08.muc.ec-messenger.com
 [172.16.8.38])	(envelope-from
 <g-14138517877-14010-1401372485-1550138945068@HIDDEN>)	by
 hp13mtaq114 (mtaq-receiver/2.20190107.1) with ESMTP id 2GIrwyOmC0UP	for
 <christophe.troestler@HIDDEN>; Thu, 14 Feb 2019 11:09:05 +0100
Date: Thu, 14 Feb 2019 11:09:05 +0100
From: Springer <springer@HIDDEN>
Reply-To: Springer <onlineservice@HIDDEN>
To: "Ch. TROESTLER" <christophe.troestler@HIDDEN>
Message-ID: <980b5z.js4gpd0rka18dcl@HIDDEN>
Subject: Numerical Algorithms, Vol. 80, Issue 2 - New Issue Alert
Content-Type: multipart/alternative;
	boundary="----=_Part_8370613_1914275933.1550138945044"
X-eC-messenger-mid: 1401372485
List-Id: <1400607786.alerts.springer.com>
X-eC-messenger-cid: 14010
X-eC-messenger-token: n6c9xhI6htpi7p
List-Unsubscribe: <http://alerts.springer.com/public/list_unsubscribe.jsp?action=listUnsubscribe&gid=1400607786&uid=14138517877&mid=1401372485&siglistunsub=OKFNPLHKJDMAPEFM&errorPage=/public/list_unsubscribe.jsp>, <mailto:listunsubscribe-1400607786-1401372485-14138517877@HIDDEN>
List-Unsubscribe-Post: List-Unsubscribe=One-Click
X-eC-messenger-sender-domain: bounce.alerts.springer.com
X-eC-messenger-sendouttypeid: 0
X-eC-messenger-addresseeroleid: 1
X-eC-messenger-recipienttypeid: 2
List-Help: <mailto:abuse@HIDDEN>
X-CSA-Complaints: whitelist-complaints@HIDDEN
X-Mailer: eC-Messenger Build 6.90.3835.4
X-eC-messenger-email: christophe.troestler@HIDDEN
Return-Path: g-14138517877-14010-1401372485-1550138945068@HIDDEN
X-MS-Exchange-Organization-ExpirationStartTime: 14 Feb 2019 10:09:20.7003
 (UTC)
X-MS-Exchange-Organization-ExpirationStartTimeReason: OriginalSubmit
X-MS-Exchange-Organization-ExpirationInterval: 2:00:00:00.0000000
X-MS-Exchange-Organization-ExpirationIntervalReason: OriginalSubmit
X-MS-Exchange-Organization-Network-Message-Id: 86074d8c-8bf5-4660-63c8-08d692647cc2
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 488bed9d-d6a7-48d5-ba1f-ebec3823b357:0
X-MS-Exchange-Organization-MessageDirectionality: Incoming
X-Forefront-Antispam-Report: CIP:195.140.184.77;IPV:NLI;CTRY:DE;EFV:NLI;SFV:SKN;SFS:;DIR:INB;SFP:;SCL:-1;SRVR:DB6PR01MB3925;H:septemseptem.sigma.ec-cluster.com;FPR:;SPF:None;LANG:en;
X-Microsoft-Exchange-Diagnostics: 1;AM5EUR03FT030;1:idqXzsJKohYdKic5REN6yyQSKGwcvw0qqYtZomy4iOmNVriVhHfKa+AbxcJ1rzSEy9F2Iw5seGYlURbF1OayMCzmNZ9A7cclh5uJYT55EeBfbjsu1jvNSXiQTs8Nur0DpEi+9NVJguZkDq8uoNmsyd4jRgFKImtfxwehc8sJEc0=
X-MS-Exchange-Organization-AuthSource: AM5EUR03FT030.eop-EUR03.prod.protection.outlook.com
X-MS-Exchange-Organization-AuthAs: Anonymous
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 86074d8c-8bf5-4660-63c8-08d692647cc2
X-Microsoft-Antispam: BCL:3;PCL:0;RULEID:(2390118)(7020095)(4652040)(5600110)(711020)(4605077)(4608076)(4709027)(49563074)(1401299)(8001031)(1421009)(1414027)(71702078);SRVR:DB6PR01MB3925;
X-MS-TrafficTypeDiagnostic: DB6PR01MB3925:
X-MS-Exchange-PUrlCount: 63
X-MS-Exchange-Organization-SCL: -1
X-Microsoft-Exchange-Diagnostics: 1;DB6PR01MB3925;20:Yt/gSbFXTKx4O0YggWYqDCFnIokuKdh8ea+SPWxkpzRhuOVbpIuEZrrL6W7cU1wSa7hqjzOOcHLSw8fTCwDxPOBM2zLkrJzllOT748Xo7Lj+GVp19WnhenAtIrKpkmRVp4GgTve0TGgMnaRoxm/AFbtjDZFIcQynwvblXXu6hsXVvfs/D3KS0MKrKkd3tf8AkD/3AuE5/jhQGFRpyb8xDbQrZOYlwFnL1Bs6z5xFn/6pBHygDOP5C/Nqyq9K4wfd53clBjBcuDMLiZpgC8rkbOeSLYl5zs2cs41UXY/M874ToQaq10OSLdXSqf7S/N5byfOZqD3udZe1qbsoT8YXzzxULFZQ+334aQ61QxwaBLQu+SEK/gwm/FyweNVIq2ersXapEv1eN/KLJi8phYpdZhZL2n84G1pUBso7ZIvHhbfk9lW65SneCblIhWklfn/A;23:zqQRAFSYdA+fIjKLWxGlQIhZI4cqg90VFhs9Oqmi8EzUoh10C7wz8EmEN99uD7guvNG4ALAcONsjKDv2tAYfIPX27C32R215Kt0vxc33SVpDbyWoy8N8SLYW+JT80PKQ6oQK+4S2dcoEYp3IeyRdEw==
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 14 Feb 2019 10:09:20.5471
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 86074d8c-8bf5-4660-63c8-08d692647cc2
X-MS-Exchange-CrossTenant-Id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: DB6PR01MB3925
X-MS-Exchange-Transport-EndToEndLatency: 00:00:00.9691510
X-MS-Exchange-Processed-By-BccFoldering: 15.20.1622.000
X-Microsoft-Antispam-Mailbox-Delivery: ucf:0;jmr:0;ex:0;auth:0;dest:I;ENG:(750119)(520002050);
X-Microsoft-Antispam-Message-Info: =?utf-8?B?a3JQR0d4RENKMmN1N3g4QWp2Y0ZBUWxXdEtMTW5MZ1VJZkprbytJSmpTQmQz?=
 =?utf-8?B?K3ZWV3BrR2p1R0dxU1hpQzlEZDhNZlRoUitXMnMwblRuZGNoRTJCTzUwSmw5?=
 =?utf-8?B?ME0vNjQ3a3M2dDBBT2l0NUJRV0gxakxZM3dWZ1lXVm9xV1phYWdaZW9iZVlP?=
 =?utf-8?B?UXoyTzdPSDNzOWVmUUxERHRRRlMzRHlGQ2lGd1FqaGFRZmhhR0dJSThWL1Rs?=
 =?utf-8?B?ZDE1Y016NHdIelJqV1UvU1d6RTlLYmM3Z3BSRlZ3dWt1YStKcnI1dHM2dzZS?=
 =?utf-8?B?MWoxaTRzQ1JveFpkaHM4RS84WUdMRXN1U2gxMkl5Q2JBc3UwZlRVVEtRTkZa?=
 =?utf-8?B?NzE1OXJVOFB3M0J3Z2FsRzlGRmY5TFl0VEhESitHVTdFZmFTenlGYzRheDFz?=
 =?utf-8?B?UW1IcGswSk56WkQ1LzU1TkliNFQ3SW1LVVZMVkZMa1hMUS96UzJpRkxYTTdT?=
 =?utf-8?B?K1hoWXU5UFdlMmJZb0lJZ2Q1VFBhemc1T0RNL2VSbmcrWGltdHIzd2lHQldC?=
 =?utf-8?B?NU1ua29qU05oRG5VWDhDK2lhRzJyNjF5aWo0UkxtUTZ3emZsOEgvR25DRUg4?=
 =?utf-8?B?OGx0Mk9zSWthUUFrY2ZDelM3dWZlR0VzUWt4MHVNaDIrNEVoY1RoSVVxWlpr?=
 =?utf-8?B?MVd6WE9rYnBKYnVUYlVTZFVpeWtMRzg3YUZ3ZXZKcjVRejdmRFhScmt1U0pV?=
 =?utf-8?B?ZTVucUt5NFBoaExzcm1DTExEODVoeDlQYjk4N0VLNExsVm5PTGVObmJVeDVL?=
 =?utf-8?B?Z0YxVGRnSlVtMTBTR005ZWZIQmk3czYrOWlGdnlUcVpmSnVpbTV6bWJ6L1Vv?=
 =?utf-8?B?SFBDT0hGNGJ0WUZ2cU9UaFYzOVQyMjVyTTRmeGxsODhUMGk1WlBGamk4RGc0?=
 =?utf-8?B?Y1RqQm9BUnlJQmh0ZHJRWEVpaS9MV0pIZGl6S21rNWtjblpoWCt0SnRUaG5W?=
 =?utf-8?B?bFo4MzQ5b0QyRWZaTGduRUVET0JOaTN2QUNFT0dwUXRJKzd5ZTJ0S21nSGJj?=
 =?utf-8?B?UlFCWGZqTm85VUlMUU5ESWphVHFMc1VSa0YvM2c0cEVueVJsemY5WHlBQlNQ?=
 =?utf-8?B?OUN4M0wva2gxang1NCtjNHlhcUZ6T25iRXRsblJVR21ER0FHcllkb20wZjJn?=
 =?utf-8?B?YXlueFQraElNd3BvU2lmMmRpRk0yMzNjelB1VTUxbCtsL1dEVXNMZ085bUtX?=
 =?utf-8?B?dk5obUxHWGVXUkt5YlJMSWthdWlIYnBSZnN3MzFpVEtrREYxR04zWXhRZG1S?=
 =?utf-8?B?b0tDVCtUTjFtbkRETnh4Q21FWVpaK256alovMm4rc01PTWhTMVBKNjc2M0x1?=
 =?utf-8?B?c1UyRisyNTA4RFBKYzk5WGVnMStmRW9OS3VZdVN1bG5uYlhBMWFSdWNYZDlX?=
 =?utf-8?B?OUpLWGhmdGVyM3R3aTUwNjRCdkYzdG5CYXlFb2tiKzBTUE1WNVRnWFNrc0Np?=
 =?utf-8?B?U1F3bVFFR3N5bkhjU1BZVDd1MUJGRFo1WVI1bi9XMzRPMm1iMjZRYUpMU2lo?=
 =?utf-8?B?V1pJVXNNWXVKbmN0RVJLbnJmUDRxK292dGlxM3dWalFvUVg3REkvTEJuQzlw?=
 =?utf-8?B?UGFGZz09?=
MIME-Version: 1.0
X-TUID: Y2/9zr9m8bub

------=_Part_8370613_1914275933.1550138945044
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-ecm-part-format: email-text


---------------
New Issue Alert
---------------



Dear Ch. TROESTLER,
=20

We are pleased to deliver your requested table of contents alert=20
for "Numerical Algorithms".=20

Volume 80 Number 2 is now available on SpringerLink
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI0

=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
Celebrate 2019 Chinese New Year with Springer!

Read 2017 &amp; 2018 top download books with open chapters.
Download Highly Cited Papers, top 1% cited in the field, free online until =
28 Feb.=20

http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1

http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI2

-------------------------------------------------

Springer Nature Transfer Desk

Imagine a world where you only have to submit your article once. With our T=
ransfer Desk, we=E2=80=99re working toward making that a reality. Learn mor=
e here:


http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI3


=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D

IN THIS ISSUE:

>>>Original Paper<<<

>>>Improved optimization methods for image registration problems<<<

Ke=C2=A0Chen, Geovani=C2=A0Nunes=C2=A0Grapiglia, Jinyun=C2=A0Yuan
&
Daoping=C2=A0Zhang

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI4
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI5

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Efficient parameterized rotated shift-splitting preconditioner for a cla=
ss of complex symmetric linear systems<<<

Cheng-Liang=C2=A0Li
&
Chang-Feng=C2=A0Ma

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI6
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI7

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Modified Newton-MDPMHSS method for solving nonlinear systems with block =
two-by-two complex symmetric Jacobian matrices<<<

Min-Hong=C2=A0Chen
&
Qing-Biao=C2=A0Wu

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI8
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI9

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Picard iteration-based variable-order integrator with dense output emplo=
ying algorithmic differentiation<<<

Herman=C2=A0D.=C2=A0Schaumburg, Afnan=C2=A0Al=C2=A0Marzouk
&
Bela=C2=A0Erdelyi

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIa
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIb

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>An infeasible bundle method for nonconvex constrained optimization with =
application to semi-infinite programming problems<<<

Jian=C2=A0Lv, Li-Ping=C2=A0Pang, Na=C2=A0Xu
&
Ze-Hao=C2=A0Xiao

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIc
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pId

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>A two-grid parallel partition of unity finite element scheme<<<

Guangzhi=C2=A0Du
&
Liyun=C2=A0Zuo

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIe
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIf

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Parallel computing investigations for the projection method applied to t=
he interface transport scheme of a two-phase flow by the method of characte=
ristics<<<

Mireille=C2=A0Haddad, Fr=C3=A9d=C3=A9ric=C2=A0Hecht, Toni=C2=A0Sayah
&
Pierre=C2=A0Henri=C2=A0Tournier

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIg
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIh

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Convergence of discrete time waveform relaxation methods<<<

Zhencheng=C2=A0Fan

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIi
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIj

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Modified PHSS iterative methods for solving nonsingular and singular sad=
dle point problems<<<

Zheng-Ge=C2=A0Huang, Li-Gong=C2=A0Wang, Zhong=C2=A0Xu
&
Jing-Jing=C2=A0Cui

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIk
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIl

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>On the asymptotic optimality of error bounds for some linear complementa=
rity problems<<<

M.=C2=A0Garc=C3=ADa-Esnaola
&
J.=C2=A0M.=C2=A0Pe=C3=B1a

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIm
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIn

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Some second-order =F0=9D=9C=83 schemes combined with finite element meth=
od for nonlinear fractional cable equation<<<

Yang=C2=A0Liu, Yanwei=C2=A0Du, Hong=C2=A0Li, Fawang=C2=A0Liu
&
Yajun=C2=A0Wang

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIo
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIp

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>A new family of three-stage two-step P-stable multiderivative methods wi=
th vanished phase-lag and some of its derivatives for the numerical solutio=
n of radial Schr=C3=B6dinger equation and IVPs with oscillating solutions<<=
<

Ali=C2=A0Shokri, Mohammad=C2=A0Mehdizadeh=C2=A0Khalsaraei, Mortaza=C2=A0Tah=
mourasi
&
Raquel=C2=A0Garcia-Rubio

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIq
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIr

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>A modified Newton iteration for finding nonnegative Z-eigenpairs of a no=
nnegative tensor<<<

Chun-Hua=C2=A0Guo, Wen-Wei=C2=A0Lin
&
Ching-Sung=C2=A0Liu

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIs
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIt

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Selective projection methods for solving a class of variational inequali=
ties<<<

Songnian=C2=A0He
&
Hanlin=C2=A0Tian

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIu
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIv

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Look-ahead in the two-sided reduction to compact band forms for symmetri=
c eigenvalue problems and the SVD<<<

Rafael=C2=A0Rodr=C3=ADguez-S=C3=A1nchez, Sandra=C2=A0Catal=C3=A1n, Jos=C3=
=A9=C2=A0R.=C2=A0Herrero, Enrique=C2=A0S.=C2=A0Quintana-Ort=C3=AD
&
Andr=C3=A9s=C2=A0E.=C2=A0Tom=C3=A1s

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIw
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIx

- - - - - - - - - - - - - - - - - - - - - - - - -

>>>Original Paper<<<

>>>Truncation dimension for linear problems on multivariate function spaces=
<<<

Aicke=C2=A0Hinrichs, Peter=C2=A0Kritzer, Friedrich=C2=A0Pillichshammer
&
G.=C2=A0W.=C2=A0Wasilkowski

Abstract:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIy
Full text PDF:
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pIz
________________________________________________________________________

Do you want to publish your article in this journal?

Please visit the homepage of Numerical Algorithms
http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI10
for full details on:
=09- aims and scope
=09- editorial policy
=09- article submission

________________________________________________________________________

Read open access articles

Anyone can access open access articles for free.
Go to http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI11
to view all open access articles published in this journal.

-------------------------------------------------
This email has been sent to christophe.troestler@HIDDEN

You are receiving this email because you have opted to receive information=
=20
from SpringerAlerts as a registered user of our Table of Content Alert for=
=20
journals.=20

To modify your subscription (including change of email address etc.) please=
=20
go to springer.com/alertprofile and log in with user name and password. If=
=20
you do not remember either of them, write to customerservice@HIDDEN .

To unsubscribe from this specific table of contents alert, please go to:
http://www.springer.com/tocUnsubscribe.jsp?email=3Dchristophe.troestler@umo=
ns.ac.be&journal=3D11075&checkval=3De4d431413ef909919d45c3cbbe2c38d9
To unsubscribe from ALL table of contents alerts, please go to:
http://www.springer.com/tocUnsubscribe.jsp?email=3Dchristophe.troestler@umo=
ns.ac.be&checkval=3D2349bf1015e850b88cc67a4ab7abd25c
For all enquiries, problems or suggestions regarding this service, please=
=20
contact customerservice@HIDDEN .=20

Springer's New Book Alert is the best way to keep up to date with new=20
developments in your field.=20
Sign-up today for notification on new books and related information in=20
your subject areas: springer.com/springeralerts/nba

Springer respects your privacy and does not disclose, sell or rent your=20
personal information to any nonaffiliated third parties without your consen=
t.=20
Please visit the Springer Privacy Statement .=20

To ensure the delivery to your inbox, please add the sender address=20
springer@HIDDEN to your allow list.

Springer-Verlag GmbH Heidelberg, Tiergartenstrasse 17, 69121 Heidelberg,=20
Germany, phone: +49 6221 487 0, fax: +49 6221 487 8366

------=_Part_8370613_1914275933.1550138945044
Content-Type: multipart/related;
	boundary="----=_Part_8370612_350287178.1550138945039"
X-ecm-part-format: email-html

------=_Part_8370612_350287178.1550138945039
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-ecm-part-format: email-html

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-8"></=
head>
<body><table id=3D"backgroundTable" width=3D"100%" cellspacing=3D"0" cellpa=
dding=3D"0" border=3D"0" style=3D"background:#F2F2F2" xmlns:locale=3D"java.=
util.Locale" xmlns:date=3D"com.artnology.sgw.alerting.helper.XmlFunctions" =
xmlns:javaformat=3D"java.text.SimpleDateFormat" xmlns:javadate=3D"java.util=
.Date">
<tbody>
<tr>
<td class=3D"wrap" align=3D"center" valign=3D"top" width=3D"100%">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td align=3D"left" width=3D"600" style=3D"padding: 10px 0; font-family: ari=
al,sans-serif; font-size: 11px; color: #333;">If this email is not displaye=
d correctly, please<a style=3D"color: #0073C3; text-decoration: none;" href=
=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI12"> click here </a=
>to read this table of contents online.</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"wrap" align=3D"center" valign=3D"top" width=3D"100%">
<table id=3D"contentTable" style=3D"width: 600px; background: #FFF; border:=
 1px solid #DBDBDB;" cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td class=3D"header" height=3D"75">
<table cellpadding=3D"0" cellspacing=3D"0" width=3D"100%">
<tbody>
<tr>
<td class=3D"logo" style=3D"width: 100%;" align=3D"left"><img alt=3D"" styl=
e=3D"display: block; border: 0;" src=3D"cid:1550138892786.1272197132@ecMess=
enger"></td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 10px 0; border-bottom:=
 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td class=3D"col col1" width=3D"300" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td align=3D"left" style=3D"padding: 0 30px; font-family: arial,sans-serif;=
 font-size: 12px; color: #666666;"><span style=3D"font-family: arial,sans-s=
erif; font-size: 16px; color: #666666;">New Issue Alert</span></td>
</tr>
</tbody>
</table>
</td><td class=3D"col" width=3D"300" align=3D"right">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td align=3D"right" style=3D"padding: 0 30px; font-family: arial,sans-serif=
; font-size: 12px; color: #666666;"><span style=3D"font-family: arial,sans-=
serif; font-size: 12px; color: #666666;">02/14/2019</span></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 10px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<p class=3D"h1" style=3D"color: #333333; font-family: georgia,arial,sans-se=
rif; font-size: 24px; padding: 0 0 5px; width:352px;">
																			Dear Ch.
																			TROESTLER,
																		=09
																		</p>
<p style=3D"font-family: arial,sans-serif; font-size: 14px; color: #333; ma=
rgin: 0; line-height: 20px;">We are pleased to deliver your requested table=
 of contents alert for <strong>Numerical Algorithms</strong>. <a style=3D"f=
ont-weight:bold; color: #0073C3; text-decoration: none;" href=3D"http://ale=
rts.springer.com/re?l=3DD0In6c9xhI6htpi7pI13">Volume 80 Number 2</a> is now=
 available online. </p>
</td><td style=3D"padding: 0 30px; vertical-align: top;"><img alt=3D"" widt=
h=3D"95" style=3D"width:95px;display: block; border: 0; margin: 10px 0 15px=
;" src=3D"cid:1550138892893.1431854425@ecMessenger"></td>
</tr>
</tbody>
</table>
</td>
</tr>
										=09
										<tr>
<td align=3D"left" style=3D"padding: 0 30px;">
<p class=3D"h1" style=3D"border-bottom: 1px solid #DBDBDB; color: #333333; =
font-family: georgia,arial,sans-serif; font-size: 24px; margin: 13px 0 0; p=
adding: 0 0 6px;">Important news</p>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 16px 30px 20px;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td class=3D"col50 col1" align=3D"left" style=3D"vertical-align: top;" widt=
h=3D"300">
<p class=3D"h3" style=3D"font-family: arial, sans-serif; font-size: 14px; f=
ont-weight: bold; color: #000; line-height: 20px; margin: 0 0 10px;">Celebr=
ate 2019 Chinese New Year with Springer!</p>
<p style=3D"font-family: arial,sans-serif; font-size: 12px; color: #000;">R=
ead 2017 &amp; 2018 top download books with open chapters.
Download Highly Cited Papers, top 1% cited in the field, free online until =
28 Feb. <br>
<a style=3D"color: #0073C3; text-decoration: none;" href=3D"http://alerts.s=
pringer.com/re?l=3DD0In6c9xhI6htpi7pI15">=C2=BB Learn more</a>
</p>
</td><td class=3D"col50" width=3D"300" align=3D"right">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td align=3D"right" style=3D"font-family: arial,sans-serif; font-size: 12px=
; color: #666666;"><a ref=3D"https://www.springer.com/gp/marketing/chinese-=
new-year/computer-science?utm_source=3Dforcast&amp;utm_medium=3Demail&amp;u=
tm_content=3Detoc&amp;utm_campaign=3DSRCN_1_sy_cny19_cs_toc"><img src=3D"ci=
d:1550138893110.463471484@ecMessenger" width=3D"250" height=3D"61" border=
=3D"0" alt=3D"SRC conf."></a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td align=3D"left" style=3D"padding: 0 30px;">
<p class=3D"h1" style=3D"border-bottom: 1px solid #DBDBDB; color: #333333; =
font-family: georgia,arial,sans-serif; font-size: 24px; margin: 10px 0 0; p=
adding: 0 0 5px;">
															In this issue
														</p>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI16" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Improved optimization methods =
for image registration problems</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Ke&nbsp;Chen, Geovani&nbsp;Nunes&nbsp;Gra=
piglia, Jinyun&nbsp;Yuan
							&amp;
						Daoping&nbsp;Zhang</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI17">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI18">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI19" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Efficient parameterized rotate=
d shift-splitting preconditioner for a class of complex symmetric linear sy=
stems</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Cheng-Liang&nbsp;Li
							&amp;
						Chang-Feng&nbsp;Ma</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1a">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1b">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1c" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Modified Newton-MDPMHSS method=
 for solving nonlinear systems with block two-by-two complex symmetric Jaco=
bian matrices</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Min-Hong&nbsp;Chen
							&amp;
						Qing-Biao&nbsp;Wu</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1d">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1e">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1f" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Picard iteration-based variabl=
e-order integrator with dense output employing algorithmic differentiation<=
/a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Herman&nbsp;D.&nbsp;Schaumburg, Afnan&nbs=
p;Al&nbsp;Marzouk
							&amp;
						Bela&nbsp;Erdelyi</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1g">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1h">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1i" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">An infeasible bundle method fo=
r nonconvex constrained optimization with application to semi-infinite prog=
ramming problems</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Jian&nbsp;Lv, Li-Ping&nbsp;Pang, Na&nbsp;=
Xu
							&amp;
						Ze-Hao&nbsp;Xiao</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1j">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1k">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1l" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">A two-grid parallel partition =
of unity finite element scheme</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Guangzhi&nbsp;Du
							&amp;
						Liyun&nbsp;Zuo</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1m">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1n">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1o" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Parallel computing investigati=
ons for the projection method applied to the interface transport scheme of =
a two-phase flow by the method of characteristics</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Mireille&nbsp;Haddad, Fr=C3=A9d=C3=A9ric&=
nbsp;Hecht, Toni&nbsp;Sayah
							&amp;
						Pierre&nbsp;Henri&nbsp;Tournier</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1p">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1q">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1r" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Convergence of discrete time w=
aveform relaxation methods</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Zhencheng&nbsp;Fan</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1s">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1t">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1u" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Modified PHSS iterative method=
s for solving nonsingular and singular saddle point problems</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Zheng-Ge&nbsp;Huang, Li-Gong&nbsp;Wang, Z=
hong&nbsp;Xu
							&amp;
						Jing-Jing&nbsp;Cui</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1v">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1w">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI1x" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">On the asymptotic optimality o=
f error bounds for some linear complementarity problems</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">M.&nbsp;Garc=C3=ADa-Esnaola
							&amp;
						J.&nbsp;M.&nbsp;Pe=C3=B1a</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI1y">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI1z">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI20" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Some second-order <i>=F0=9D=9C=
=83</i> schemes combined with finite element method for nonlinear fractiona=
l cable equation</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Yang&nbsp;Liu, Yanwei&nbsp;Du, Hong&nbsp;=
Li, Fawang&nbsp;Liu
							&amp;
						Yajun&nbsp;Wang</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI21">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI22">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI23" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">A new family of three-stage tw=
o-step P-stable multiderivative methods with vanished phase-lag and some of=
 its derivatives for the numerical solution of radial Schr=C3=B6dinger equa=
tion and IVPs with oscillating solutions</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Ali&nbsp;Shokri, Mohammad&nbsp;Mehdizadeh=
&nbsp;Khalsaraei, Mortaza&nbsp;Tahmourasi
							&amp;
						Raquel&nbsp;Garcia-Rubio</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI24">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI25">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI26" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">A modified Newton iteration fo=
r finding nonnegative <i>Z</i>-eigenpairs of a nonnegative tensor</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Chun-Hua&nbsp;Guo, Wen-Wei&nbsp;Lin
							&amp;
						Ching-Sung&nbsp;Liu</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI27">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI28">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI29" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Selective projection methods f=
or solving a class of variational inequalities</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Songnian&nbsp;He
							&amp;
						Hanlin&nbsp;Tian</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI2a">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI2b">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI2c" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Look-ahead in the two-sided re=
duction to compact band forms for symmetric eigenvalue problems and the SVD=
</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Rafael&nbsp;Rodr=C3=ADguez-S=C3=A1nchez, =
Sandra&nbsp;Catal=C3=A1n, Jos=C3=A9&nbsp;R.&nbsp;Herrero, Enrique&nbsp;S.&n=
bsp;Quintana-Ort=C3=AD
							&amp;
						Andr=C3=A9s&nbsp;E.&nbsp;Tom=C3=A1s</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI2d">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI2e">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 15px 0 0;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td style=3D"padding: 0 30px;" align=3D"left">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td><span style=3D"font-family: arial,sans-serif; font-size: 11px; color: #=
656565;">Original Paper</span></td><td style=3D"text-align: right;"></td>
</tr>
</tbody>
</table>
<p class=3D"article" style=3D"font-family: arial,sans-serif; font-size: 16p=
x; color: #0073C3; line-height: 23px; margin: 5px 0;">
<a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI2f" style=3D=
"font-family: arial,sans-serif; font-size: 16px; color: #0073C3; line-heigh=
t: 23px; margin: 5px 0;text-decoration:none">Truncation dimension for linea=
r problems on multivariate function spaces</a>
</p>
<p class=3D"author" style=3D"font-family: arial,sans-serif; font-size: 13px=
; color: #333333; margin: 5px 0;">Aicke&nbsp;Hinrichs, Peter&nbsp;Kritzer, =
Friedrich&nbsp;Pillichshammer
							&amp;
						G.&nbsp;W.&nbsp;Wasilkowski</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600" style=3D"padding: 10px 30px 0;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 0 0 20px; border-botto=
m: 1px solid #DBDBDB;">
<table cellpadding=3D"0" cellspacing=3D"0" style=3D"width: 100%">
<tbody>
<tr>
<td class=3D"col75 col1" width=3D"420" align=3D"left" style=3D"padding: 0 1=
5px 0 0; vertical-align: bottom;"><a style=3D"font-family: arial,sans-serif=
; font-size: 13px; color: #0073C3; font-weight: bold; padding: 0 0 0 0; tex=
t-decoration: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6h=
tpi7pI2g">=C2=BB Abstract</a>&nbsp;&nbsp;&nbsp;<a style=3D"font-family: ari=
al,sans-serif; font-size: 13px; color: #0073C3; font-weight: bold; padding:=
 0 0 0 0; text-decoration: none;" href=3D"http://alerts.springer.com/re?l=
=3DD0In6c9xhI6htpi7pI2h">=C2=BB Full text PDF</a></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" class=3D"box">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 30px 30px 0;">
<table style=3D"width: 100%;" cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td style=3D"padding: 15px; border: 1px solid #eee; ">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td width=3D"10" style=3D"background-color: #F38330;"></td><td width=3D"15"=
 style=3D"background-color: #FFF;"></td><td align=3D"left">
<p class=3D"h2" style=3D"font-family: georgia,arial,sans-serif; font-size: =
20px; color: #F38330; margin: 4px 0 10px;">Do you want to publish your arti=
cle in this journal?</p>
<p style=3D"font-family: arial,sans-serif; font-size: 13px; color: #333333;=
 margin: 5px 0;">Please visit the <a style=3D"color: #0073C3; text-decorati=
on: none;" href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI2i#r=
ealtime"> homepage of Numerical Algorithms </a>for full details on:</p>
<ul style=3D"font-family: arial,sans-serif; font-size: 13px; color: #333333=
; margin: 5px 0;list-style-type:disc; list-style-position:inside;">
<li>aims and scope</li>
<li>editorial policy</li>
<li>article submission</li>
</ul>
<p style=3D"font-family: arial,sans-serif; font-size: 14px;font-weight:bold=
; color: #333333;">Impact Factor: 1.536 (2017)<br>
<span style=3D"font-family: arial,sans-serif; font-size: 11px;font-weight:n=
ormal">Journal Citation Reports=C2=AE, Clarivate Analytics</span>
</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" class=3D"box">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 30px 30px 0;">
<table style=3D"width: 100%;" cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td style=3D"padding: 15px; border: 1px solid #eee;text-align:left">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td width=3D"10" style=3D"background-color: #F38330;"></td><td width=3D"15"=
 style=3D"background-color: #FFF;"></td><td align=3D"left">
<p class=3D"h2" style=3D"font-family: georgia,arial,sans-serif; font-size: =
20px; color: #F38330; margin: 4px 0 10px;">Read open access articles</p>
<p style=3D"font-family: arial,sans-serif; font-size: 13px; color: #333333;=
 margin: 5px 0;">
<a style=3D"color: #0073C3; text-decoration: none;" href=3D"http://alerts.s=
pringer.com/re?l=3DD0In6c9xhI6htpi7pI2j"> Click here</a> to view all open a=
ccess articles published in this journal.<br>
<br>Interested in publishing your article open access?<br>When you opt for =
<a style=3D"color: #0073C3; text-decoration: none;" href=3D"http://alerts.s=
pringer.com/re?l=3DD0In6c9xhI6htpi7pI2k">Open Choice</a>, you retain full c=
opyright and<br>your article is permanently freely available.</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td width=3D"600" class=3D"box">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 30px 30px 0;">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td style=3D"padding: 15px; border: 1px solid #eee;">
<table cellspacing=3D"0" cellpadding=3D"0">
<tbody>
<tr>
<td width=3D"10" style=3D"background-color: #F38330;"></td><td width=3D"15"=
 style=3D"background-color: #FFF;"></td><td align=3D"left">
<p class=3D"h2" style=3D"font-family: georgia,arial,sans-serif; font-size: =
20px; color: #F38330; margin: 4px 0 10px;">Sign up for SpringerAlerts!</p>
<p style=3D"font-family: arial,sans-serif; font-size: 13px; color: #333333;=
 margin: 0;">Register for Springer=E2=80=99s email services providing you w=
ith info on the=20
                                                latest books in your field.=
 <a style=3D"color: #0073C3; text-decoration: none;" href=3D"http://alerts.=
springer.com/re?l=3DD0In6c9xhI6htpi7pI2l">=C2=BB Click here</a>
</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td height=3D"30" width=3D"600" align=3D"left" style=3D"padding: 0 30px;"><=
/td>
</tr>
<tr>
<td align=3D"left" style=3D"padding: 0 30px;">
<p class=3D"h1" style=3D"border-bottom: 1px solid #DBDBDB; color: #333333; =
font-family: georgia,arial,sans-serif; font-size: 24px; margin: 13px 0 0; p=
adding: 0 0 6px;">Important news</p>
</td>
</tr>
<tr>
<td class=3D"pattern" width=3D"600">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td width=3D"600" align=3D"center" style=3D"padding: 16px 30px 20px;">
<table cellpadding=3D"0" cellspacing=3D"0">
<tbody>
<tr>
<td class=3D"col50 col1" align=3D"left" style=3D"vertical-align: top;" widt=
h=3D"565">
<p class=3D"h3" style=3D"font-family: arial, sans-serif; font-size: 14px; f=
ont-weight: bold; color: #000; line-height: 20px; margin: 0 0 10px;">Spring=
er Nature Transfer Desk</p>
<p style=3D"font-family: arial,sans-serif; font-size: 12px; color: #000;">I=
magine a world where you only have to submit your article once. With our Tr=
ansfer Desk, we=E2=80=99re working toward making that a reality. <a href=3D=
"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI2m">Learn more here:</=
a><br>
</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
<tr>
<td height=3D"30" width=3D"600" align=3D"left" style=3D"padding: 0 30px;"><=
/td>
</tr>
<tr>
<td width=3D"600" height=3D"10" align=3D"center"></td>
</tr>
<tr style=3D"background:#ededed">
<td class=3D"footer" align=3D"left" style=3D"padding: 10px 30px; font-famil=
y: arial,sans-serif; font-size: 12px; color: #999;">
<p>This email has been sent to <a style=3D"color: #0073C3; text-decoration:=
 none;" href=3D"christophe.troestler@HIDDEN">christophe.troestler@umon=
s.ac.be</a>
<br>
<br>You are receiving this email because you have opted to receive informat=
ion from SpringerAlerts as a registered user of our Table of Content Alert =
for journals.<br>
<br>To ensure the delivery to your inbox, please add the sender address <a =
href=3D"mailto:springer@HIDDEN" style=3D"color: #0073C3; text-=
decoration: none;">springer@HIDDEN </a>to your allow list.<br>
<br>To modify your subscription (including change of email address etc.), p=
lease go to <a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xhI6htpi7pI=
2n" style=3D"color: #0073C3; text-decoration: none;">springer.com/alertprof=
ile </a>and log in with your email address and password.<br>
<br>To unsubscribe from this specific table of contents alert, please <a st=
yle=3D"color: #0073C3;text-decoration: none;" href=3D"http://www.springer.c=
om/tocUnsubscribe.jsp?email=3Dchristophe.troestler@HIDDEN&amp;journal=
=3D11075&amp;checkval=3De4d431413ef909919d45c3cbbe2c38d9">click here.</a>
<br>To unsubscribe from ALL table of contents alerts, please <a style=3D"co=
lor: #0073C3;text-decoration: none;" href=3D"http://www.springer.com/tocUns=
ubscribe.jsp?email=3Dchristophe.troestler@HIDDEN&amp;checkval=3D2349bf=
1015e850b88cc67a4ab7abd25c">click here.</a>
<br>
<br>For all enquiries, problems or suggestions regarding this service, plea=
se contact <a href=3D"mailto:onlineservice@HIDDEN" style=3D"color: #0=
073C3; text-decoration: none;">onlineservice@HIDDEN</a>.<br>
<br>Springer respects your privacy and does not disclose, sell or rent your=
 personal information to any nonaffiliated third parties without your conse=
nt. Please visit the <a href=3D"http://alerts.springer.com/re?l=3DD0In6c9xh=
I6htpi7pI2o" style=3D"color: #0073C3; text-decoration: none;">Springer Priv=
acy Statement</a>.<br>
<br>Springer-Verlag GmbH Heidelberg, Tiergartenstrasse 17, 69121 Heidelberg=
, Germany, phone: &#43;49 6221 487 0, fax: &#43;49 6221 487 8366<br>
<br>=C2=A9 Springer 2019, <a href=3D"http://alerts.springer.com/re?l=3DD0In=
6c9xhI6htpi7pI2p" style=3D"color: #0073C3;text-decoration: none;">springer.=
com</a>
</p>
</td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<img src=3D"http://alerts.springer.com/tr/p.gif?uid=3D14138517877&amp;mid=
=3D1401372485&amp;msd=3D1550138893617&amp;st=3D0" width=3D"1" height=3D"1" =
alt=3D""></body></html>=

------=_Part_8370612_350287178.1550138945039
Content-Type: image/png; name="cda_displayimage.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="cda_displayimage.jpg"
Content-ID: <1550138892786.1272197132@ecMessenger>
Content-Location: https://images.springer.com/cda/content/image/cda_displayimage.jpg?SGWID=0-0-16-1848161-0
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==

------=_Part_8370612_350287178.1550138945039
Content-Type: image/jpeg; name="2.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="2.jpg"
Content-ID: <1550138892893.1431854425@ecMessenger>
Content-Location: http://static-content.springer.com/cover/journal/11075/80/2.jpg
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------=_Part_8370612_350287178.1550138945039
Content-Type: image/jpeg; name="cda_displayimage.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="cda_displayimage.jpg"
Content-ID: <1550138893110.463471484@ecMessenger>
Content-Location: http://www.springer.com/cda/content/image/cda_displayimage.jpg?SGWID=0-0-16-3522736-0
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------=_Part_8370612_350287178.1550138945039--

------=_Part_8370613_1914275933.1550138945044--

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at 34387-done <at> debbugs.gnu.org:


Received: (at 34387-done) by debbugs.gnu.org; 14 Feb 2019 02:16:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 13 21:16:48 2019
Received: from localhost ([127.0.0.1]:47525 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gu6a0-0005Tt-36
	for submit <at> debbugs.gnu.org; Wed, 13 Feb 2019 21:16:48 -0500
Received: from eastern.maple.relay.mailchannels.net ([23.83.214.55]:19303)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yamaoka@HIDDEN>) id 1gu6Zx-0005Tf-3h
 for 34387-done <at> debbugs.gnu.org; Wed, 13 Feb 2019 21:16:46 -0500
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from relay.mailchannels.net (localhost [127.0.0.1])
 by relay.mailchannels.net (Postfix) with ESMTP id 986B35E3348;
 Thu, 14 Feb 2019 02:16:43 +0000 (UTC)
Received: from hampton.hostforweb.net (unknown [100.96.20.98])
 (Authenticated sender: tih5qno0ow)
 by relay.mailchannels.net (Postfix) with ESMTPA id 28CA95E388F;
 Thu, 14 Feb 2019 02:16:43 +0000 (UTC)
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from hampton.hostforweb.net (hampton.hostforweb.net
 [172.245.115.217])
 (using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384)
 by 0.0.0.0:2500 (trex/5.16.2); Thu, 14 Feb 2019 02:16:43 +0000
X-MC-Relay: Neutral
X-MailChannels-SenderId: tih5qno0ow|x-authuser|yamaoka@HIDDEN
X-MailChannels-Auth-Id: tih5qno0ow
X-Company-Cold: 7c69653e309aed64_1550110603484_521802881
X-MC-Loop-Signature: 1550110603484:2930827059
X-MC-Ingress-Time: 1550110603484
Received: from s70.gtokyofl21.vectant.ne.jp ([202.215.75.70]:60000
 helo=localhost) by hampton.hostforweb.net with esmtpsa
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256) (Exim 4.89_1)
 (envelope-from <yamaoka@HIDDEN>)
 id 1gu6Zs-00Gkiy-0D; Wed, 13 Feb 2019 20:16:40 -0600
Date: Thu, 14 Feb 2019 11:16:39 +0900
Message-ID: <b4mo97fjerc.fsf@HIDDEN>
From: Katsumi Yamaoka <yamaoka@HIDDEN>
To: 34387-done <at> debbugs.gnu.org
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
References: <87ef8igwdw.fsf@HIDDEN> <b4msgwt7hha.fsf@HIDDEN>
 <87ftstea3o.fsf@HIDDEN> <b4mtvh8jnld.fsf@HIDDEN>
 <874l97bnvv.fsf@HIDDEN> <b4m1s4bnumj.fsf@HIDDEN>
Organization: Emacsen advocacy group
X-Face: #kKnN,xUnmKia.'[pp`;
 Omh}odZK)?7wQSl"4o04=EixTF+V[""w~iNbM9ZL+.b*_CxUmFk
 B#Fu[*?MZZH@IkN:!"\w%I_zt>[$nm7nQosZ<3eu; B:$Q_:p!',P.c0-_Cy[dz4oIpw0ESA^D*1Lw=
 L&i*6&(
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1.91 (x86_64-unknown-cygwin)
Cancel-Lock: sha1:/hmJ72LdCp3yhN5MQnyAEFJ/RFo=
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-OutGoing-Spam-Status: No, score=-0.2
X-AuthUser: yamaoka@HIDDEN
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34387-done
Cc: Christophe.Troestler@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Thu, 14 Feb 2019 08:20:20 +0900, Katsumi Yamaoka wrote:
> I'll close this thread after fixing the other two related bugs.

>> 1. In the article buffer, pressing the RET key on an empty
>>  text/plain attachment conceals the succeeding other attachments,
>>  does not toggle.  `g' restores them of course, though.

>> 2. Some kind of an empty mail isn't able to be edited using the
>>  `e' command (gnus-summary-edit-article), that is, a single part
>>  email whose body is an empty attachment.  Gnus misunderstands
>>  that the header is its body.

Done.  Closing.




Notification sent to Christophe Troestler <Christophe.Troestler@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Katsumi Yamaoka <yamaoka@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 13 Feb 2019 23:20:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 13 18:20:33 2019
Received: from localhost ([127.0.0.1]:47474 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gu3pQ-0007Vy-T0
	for submit <at> debbugs.gnu.org; Wed, 13 Feb 2019 18:20:33 -0500
Received: from common.maple.relay.mailchannels.net ([23.83.214.38]:61844)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yamaoka@HIDDEN>) id 1gu3pO-0007Vp-Bj
 for 34387 <at> debbugs.gnu.org; Wed, 13 Feb 2019 18:20:31 -0500
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from relay.mailchannels.net (localhost [127.0.0.1])
 by relay.mailchannels.net (Postfix) with ESMTP id BFA3D44501;
 Wed, 13 Feb 2019 23:20:25 +0000 (UTC)
Received: from hampton.hostforweb.net (unknown [100.96.26.166])
 (Authenticated sender: tih5qno0ow)
 by relay.mailchannels.net (Postfix) with ESMTPA id 48FB644397;
 Wed, 13 Feb 2019 23:20:25 +0000 (UTC)
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from hampton.hostforweb.net (hampton.hostforweb.net
 [172.245.115.217])
 (using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384)
 by 0.0.0.0:2500 (trex/5.16.2); Wed, 13 Feb 2019 23:20:25 +0000
X-MC-Relay: Neutral
X-MailChannels-SenderId: tih5qno0ow|x-authuser|yamaoka@HIDDEN
X-MailChannels-Auth-Id: tih5qno0ow
X-Fumbling-Little: 41a0479d0668f7d6_1550100025623_1105479441
X-MC-Loop-Signature: 1550100025623:3895777344
X-MC-Ingress-Time: 1550100025623
Received: from s70.gtokyofl21.vectant.ne.jp ([202.215.75.70]:60000
 helo=localhost) by hampton.hostforweb.net with esmtpsa
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256) (Exim 4.89_1)
 (envelope-from <yamaoka@HIDDEN>)
 id 1gu3pG-00G1r2-8K; Wed, 13 Feb 2019 17:20:23 -0600
Date: Thu, 14 Feb 2019 08:20:20 +0900
Message-ID: <b4m1s4bnumj.fsf@HIDDEN>
From: Katsumi Yamaoka <yamaoka@HIDDEN>
To: Christophe.Troestler@HIDDEN
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
References: <87ef8igwdw.fsf@HIDDEN> <b4msgwt7hha.fsf@HIDDEN>
 <87ftstea3o.fsf@HIDDEN> <b4mtvh8jnld.fsf@HIDDEN>
 <874l97bnvv.fsf@HIDDEN>
Organization: Emacsen advocacy group
X-Face: #kKnN,xUnmKia.'[pp`;
 Omh}odZK)?7wQSl"4o04=EixTF+V[""w~iNbM9ZL+.b*_CxUmFk
 B#Fu[*?MZZH@IkN:!"\w%I_zt>[$nm7nQosZ<3eu; B:$Q_:p!',P.c0-_Cy[dz4oIpw0ESA^D*1Lw=
 L&i*6&(
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (x86_64-pc-cygwin)
Cancel-Lock: sha1:a1gK1Hj3QzXMP2/Piv1x2HU23Q0=
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-OutGoing-Spam-Status: No, score=-0.2
X-AuthUser: yamaoka@HIDDEN
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34387
Cc: 34387 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Wed, 13 Feb 2019 18:26:44 +0100, Christophe Troestler wrote:
> Thanks for your analysis.  I indeed had an advice executed after
> mm-shr to remove trailing whitespace=E2=80=94these making sometimes the
> rendered text hard to read.  Deleting the advice makes the call
> work.

Bingo! :)

> What approach would you recommend to remove trailing whitespace
> after rendering HTML?

The point would be to delete only whitespace that mm-shr inserts.
How about this?

(defadvice mm-shr (around delete-leading-and-trailing-whitespace activate)
  "Delete leading and trailing whitespace in Gnus article buffer."
  (when (derived-mode-p 'gnus-article-mode)
    (save-restriction
      (narrow-to-region (point) (point))
      ad-do-it
      (goto-char (point-min))
      (skip-chars-forward "\t\n ")
      (delete-region (point-min) (point))
      (goto-char (point-max))
      (skip-chars-backward "\t\n ")
      (delete-region (point) (point-max))
      (insert "\n"))))

I'll close this thread after fixing the other two related bugs.

> 1. In the article buffer, pressing the RET key on an empty
>  text/plain attachment conceals the succeeding other attachments,
>  does not toggle.  `g' restores them of course, though.

> 2. Some kind of an empty mail isn't able to be edited using the
>  `e' command (gnus-summary-edit-article), that is, a single part
>  email whose body is an empty attachment.  Gnus misunderstands
>  that the header is its body.

Regards,




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 13 Feb 2019 17:26:56 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Feb 13 12:26:56 2019
Received: from localhost ([127.0.0.1]:47269 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gtyJD-0005Lm-Og
	for submit <at> debbugs.gnu.org; Wed, 13 Feb 2019 12:26:55 -0500
Received: from mail-eopbgr70072.outbound.protection.outlook.com
 ([40.107.7.72]:4307 helo=EUR04-HE1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gtyJB-0005LX-3A
 for 34387 <at> debbugs.gnu.org; Wed, 13 Feb 2019 12:26:54 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=alumniumonsac.onmicrosoft.com; s=selector1-umons-ac-be;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=HslE/3NAZ9QNOehPh+ETYwWbVOaC1Ve0Kwz/0SING5s=;
 b=Xx3sSnzag9N/IRPnph8Gc7ego4zFzkqvMjO3lFZspP9POtiNXoGfl4KkRLnH4TU0mSI23+tCUKaZad5bQXgAD1zavKWJbUETVwu4oddoGVvBqqvXpODCqwCi2uh4zaInkBZmtQigSvShL9UXW6rGm40rOuQeb5cb8tfnrM2/lMc=
Received: from VI1PR0102CA0021.eurprd01.prod.exchangelabs.com
 (2603:10a6:802::34) by AM6PR01MB4438.eurprd01.prod.exchangelabs.com
 (2603:10a6:20b:3c::31) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.22; Wed, 13 Feb
 2019 17:26:46 +0000
Received: from AM5EUR03FT035.eop-EUR03.prod.protection.outlook.com
 (2a01:111:f400:7e08::206) by VI1PR0102CA0021.outlook.office365.com
 (2603:10a6:802::34) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1622.16 via Frontend
 Transport; Wed, 13 Feb 2019 17:26:45 +0000
Authentication-Results: spf=pass (sender IP is 193.190.208.132)
 smtp.mailfrom=umons.ac.be; jpl.org; dkim=none (message not signed)
 header.d=none;jpl.org; dmarc=bestguesspass action=none
 header.from=umons.ac.be;
Received-SPF: Pass (protection.outlook.com: domain of umons.ac.be designates
 193.190.208.132 as permitted sender) receiver=protection.outlook.com;
 client-ip=193.190.208.132; helo=smtp.umons.ac.be;
Received: from smtp.umons.ac.be (193.190.208.132) by
 AM5EUR03FT035.mail.protection.outlook.com (10.152.16.119) with Microsoft SMTP
 Server (version=TLS1_0, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA) id
 15.20.1580.17 via Frontend Transport; Wed, 13 Feb 2019 17:26:45 +0000
Received: from poincare (10.104.2.63) by smtp.umons.ac.be (10.104.2.84) with
 Microsoft SMTP Server (TLS) id 14.3.439.0; Wed, 13 Feb 2019 18:26:44 +0100
Received: from [::1] (helo=poincare)	by poincare with esmtp (Exim 4.92-RC5)
 (envelope-from <Christophe.Troestler@HIDDEN>)	id 1gtyJ2-0005EU-DP; Wed,
 13 Feb 2019 18:26:44 +0100
References: <87ef8igwdw.fsf@HIDDEN> <b4msgwt7hha.fsf@HIDDEN>
 <87ftstea3o.fsf@HIDDEN> <b4mtvh8jnld.fsf@HIDDEN>
User-agent: mu4e 1.1.0; emacs 26.1
From: Christophe Troestler <Christophe.Troestler@HIDDEN>
To: Katsumi Yamaoka <yamaoka@HIDDEN>
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
In-Reply-To: <b4mtvh8jnld.fsf@HIDDEN>
Date: Wed, 13 Feb 2019 18:26:44 +0100
Message-ID: <874l97bnvv.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable
X-Originating-IP: [10.104.2.63]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:193.190.208.132; IPV:NLI; CTRY:BE; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(39860400002)(376002)(346002)(136003)(396003)(2980300002)(199004)(189003)(2906002)(106466001)(86362001)(305945005)(356004)(58126008)(14444005)(478600001)(74482002)(53546011)(4326008)(93886005)(106002)(246002)(50466002)(6246003)(7736002)(8676002)(7636002)(486006)(126002)(6116002)(76176011)(8936002)(186003)(426003)(8746002)(23676004)(229853002)(786003)(26005)(11346002)(476003)(63266004)(316002)(446003)(626008)(72206003)(47776003)(6916009)(57986006)(9786002)(2486003)(336012)(3846002)(5001870100001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM6PR01MB4438; H:smtp.umons.ac.be; FPR:;
 SPF:Pass; LANG:en;
 PTR:smtp.umons.ac.be,exchangehub1.umons.ac.be,exchangehub2.umons.ac.be,imap.umons.ac.be,pop.umons.ac.be;
 A:0; MX:1; 
X-Microsoft-Exchange-Diagnostics: 1; AM5EUR03FT035;
 1:yFzsgFA1Y2Hbn0P1ruceei51NvotAJIcRvF4O8HpLh+E0h+8Q88ssvhifGXp4WT5wBl7x4NPjC4uhU3Fq4jKlHDnU896hgztwh/n1aEjWuWIUEIXRhsJALCa7hYTr7h0we59M6hEZyVIVL5u/Z4CRg==
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 77c84e58-a481-44da-ab76-08d691d86d54
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600110)(711020)(4605077)(4608076)(4709027)(2017052603328)(7153060)(7193020);
 SRVR:AM6PR01MB4438; 
X-MS-TrafficTypeDiagnostic: AM6PR01MB4438:
X-Microsoft-Exchange-Diagnostics: 1; AM6PR01MB4438;
 20:xF0QNoO3tqOgSXGaNK07yiWXIfXC3J74soE2KVYV/xl9a6upmyjapWzMtd0r42kBINT54Kii9VsDeTDmVqaDOjNDT2YpxbfGjcEjtEF5dtO6LnmPKx2fiS9W6MAMG6UGb/jqnUbZ0JL5q0vugupLP+IBw6n74IQFAU9k6Y5Zh+rwumuy/iiazfJ6OPVepoQ6YpxGx8AgMxv06bQuhtej9o0xbk8IlWixJFuNDAMLoDYN2kLpf2jqxG9a4EiafN8igu6Fz1i98yBAZD2HC1+qGb8n/4dLhpgOBCe9bDQ3jvp1MaYzkxz11ZFzwdIK4sjbVNuq7rNhw74GeNbW32fdlA==
X-Microsoft-Antispam-PRVS: <AM6PR01MB443837F2F6BF377917B66C39CE660@HIDDEN>
X-Forefront-PRVS: 094700CA91
X-Microsoft-Exchange-Diagnostics: =?utf-8?B?MTtBTTZQUjAxTUI0NDM4OzIzOmJIQmpRZEtEa1MwRGJIbjlnSGhEK3NLMERr?=
 =?utf-8?B?ZHFxVHlKL09ITlgyQVJYbTFvUVAwRmtaL00velQxT0xLbWZwM2RuMGt1OFBm?=
 =?utf-8?B?SUpheGIyK1QzRkpMSDVRT1VBenV6TVVJMkVHT2UzNEg3MVVBRit4d1hhN1hF?=
 =?utf-8?B?dDkrdU1ZdEtZMFd3TlBkVUtoT1FKRjY0Tm5Uc0dEYkxuSVdOZjdUcXdrMDFk?=
 =?utf-8?B?VisyUlcyWnlhSUtZNlVZTy9peWJIL00yak9qOHJ2eXZmVFpJekdCcDBFMFFx?=
 =?utf-8?B?c3QrWnFONzYzN1FUdmNGUHR0czRYYm9qOTVYbnZsRGhUVGJNSTNwZmJ0YVF3?=
 =?utf-8?B?L21ESnY3L1JQb2NqL1hRQVhIK3YyOXVaNVJPeUtNd0RZU3ZZZFc3cWk0TWlw?=
 =?utf-8?B?VWo4amRkVFR2emUyaFVuUmJHa1pDb0FhcXZMRHlwb3JRbE1PSmhuZTBmajdj?=
 =?utf-8?B?cjFaV2Fob21TQkNHZ3FPYWFZVUxZWGFnN21vSVZPV0NXVXBkVG5Ic3FaaFlF?=
 =?utf-8?B?a0ZTaUljWlZINmVSalFpNHRQcDl2Y09uMXZ2MEQxMDFVdFFYSFNsU29aaG9J?=
 =?utf-8?B?ZEMzRWpzbkZNbElTUWl2N3hxZ1VwMVR6dHhvQ3E0dWoyMlFIazhzNm41NC8v?=
 =?utf-8?B?eXJhdEVJZWlqbFQvRzVVWjZUbzRvN09rSjR6V0p1bGd1UXdKT0dvT1FDMlFr?=
 =?utf-8?B?M3hUWDFtYWZreE1jbzNMOGlabllacW04d2Q5NzZFaVlZRUt0QkptVk1ES1RN?=
 =?utf-8?B?bzh1RW9SbUNVcWs1UCtsRGwxQXJueTlHYkVSMEF5UVUrUGpocThTN2NacmZX?=
 =?utf-8?B?bzMybHJLSzJORmlldXR3WEs0UGx5ZysrbnNYdlYyVTBPdmZDbDBmOFlmZmhV?=
 =?utf-8?B?R0c2TkxFKytXbnV4eUxtUnNQYWxJU2lGVHd0STkwWWgwQWFpUEFSenk0aUNI?=
 =?utf-8?B?bkVVT3hGZlIrZm81c1l2NUlWMjE2NXFsWWY0Yjd3Yk5nQW42V2ZIMlF3b09P?=
 =?utf-8?B?bFB4Q3M2MEZXdHhldVBGS1U0dWh5MTRFUlRwQ2krUFhVRE1CL2lJSlVJeXRW?=
 =?utf-8?B?RlpybGhnTGd4WXQ1NjQ5QnVUaW9sWVN5Z2NqV0VLS2taZm1nTDZMb2h5TXNV?=
 =?utf-8?B?YUJRWHlpeENTUk5VN2hmL2ZFQ0dzWmdMUWlLakhDQnluRUlGNE1GYWg3SGIy?=
 =?utf-8?B?WUdHWnRNWDVLbkhzVDV4QnFwb1g1WUNadHFTWUs3ZXp1K2g3dHJhcXRPeS9S?=
 =?utf-8?B?OTJFYXpkWlRmRDFUaTlJWWlQODNCaXZKbVJCcTNyK1RwRmlhcDlvb2dhZXJm?=
 =?utf-8?B?NnJHVmgzR3FtYkc0NVJaRVZSODVrTHMwMTQydWZCLzhJSDJZODRIaURQOFds?=
 =?utf-8?B?SVlQKy91dlRUcHhlYVJYWUQ3ejZRZk0xV0pyMFVzNE9Hd1RtQ0hDd0dqM3RK?=
 =?utf-8?B?N3RsUTBmR29nODQvekw4eU44dmNGdkVQRFVvUXJnQ2dHZ21kakduSXRUL1R5?=
 =?utf-8?B?MGNCK2JSTHV4dUtIcUhPbFFXcHpxSzF4OTNuRmMxYnZvRTU0QUV0b1N5azBt?=
 =?utf-8?B?ekFCellVcG9mSU1oR01NTEk0cFAxR0E9PQ==?=
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: kINR9fX3drrKVKiM0PBZBEexT8BW/rqIMGqmwG8ROAs3AR6smnS09N/bOSJueh2ybu5G801IzWWj5JbR4dRiwcFmVTAOc/C5ij93YbjYK3sg13oZywhln51UpOCbO99eVL1uEinmWAGyuaWh7c4zrU5yvElF/995FG40f6VlJ7fLfjCDHA8RV2RcHXpjxh0rKetyvp0kpsBy6iI89wZK+43ujgW2WHnkhATZMyiv4lmeKgI53ZCfi8l4n0aJ+E/mGfmtYWY3QohAze2V4pllHMvX2GSCf5cUEIMh+2gAnFwKvkQrdFCW/OXOu+G8+UpOC2yTXq/K8bm/P5kzsWKxr7NFFwSeRyEBGw4NzNenwleS7cfT56zikUig/zBp8Eny6frLpkZApyHesRNOQ1UVPj/JdXzxU6hj4g9YQYVYMJo=
X-OriginatorOrg: umons.ac.be
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 13 Feb 2019 17:26:45.0430 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 77c84e58-a481-44da-ab76-08d691d86d54
X-MS-Exchange-CrossTenant-Id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=488bed9d-d6a7-48d5-ba1f-ebec3823b357; Ip=[193.190.208.132];
 Helo=[smtp.umons.ac.be]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM6PR01MB4438
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34387
Cc: 34387 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)


On 13 February 2019 at 05:53 CET, Katsumi Yamaoka wrote:
>
> [=E2=80=A6] If it is (narrow-to-region beg (point)) in gnus-mime-display-=
single to issue (args-out-of-range 4409 4410), I guess an html rendering fu=
nction deletes buffer's contents so that the buffer's end point may be 4409=
.  Here is a model to reproduce the same error:
>
> (with-temp-buffer               ;; article buffer
>   (insert-char ?x 4409)
>   (let ((beg (point)))          ;; buffer's end point =3D=3D 4410
>     (delete-char -1)            ;; html function does this
>     (narrow-to-region beg (point))))
>  =3D> (args-out-of-range 4409 4410)
>
> The default html function is mm-shr, that gnus-mime-display-single calls =
by way of mm-display-part, mm-display-inline, and mm-inline-text-html.  At =
that time, the point is positioned at the end of the article buffer, where =
the header lines and a single empty line are there.

Thanks for your analysis.  I indeed had an advice executed after mm-shr to =
remove trailing whitespace=E2=80=94these making sometimes the rendered text=
 hard to read.  Deleting the advice makes the call work.

What approach would you recommend to remove trailing whitespace after rende=
ring HTML?

Best,
C.





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 13 Feb 2019 04:53:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 12 23:53:46 2019
Received: from localhost ([127.0.0.1]:45709 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gtmYL-0007a7-Pg
	for submit <at> debbugs.gnu.org; Tue, 12 Feb 2019 23:53:46 -0500
Received: from otter.birch.relay.mailchannels.net ([23.83.209.139]:20399)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yamaoka@HIDDEN>) id 1gtmYJ-0007Zw-FB
 for 34387 <at> debbugs.gnu.org; Tue, 12 Feb 2019 23:53:44 -0500
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from relay.mailchannels.net (localhost [127.0.0.1])
 by relay.mailchannels.net (Postfix) with ESMTP id AC6425C3A7E;
 Wed, 13 Feb 2019 04:53:40 +0000 (UTC)
Received: from hampton.hostforweb.net (unknown [100.96.19.74])
 (Authenticated sender: tih5qno0ow)
 by relay.mailchannels.net (Postfix) with ESMTPA id 0B4365C3566;
 Wed, 13 Feb 2019 04:53:39 +0000 (UTC)
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from hampton.hostforweb.net (hampton.hostforweb.net
 [172.245.115.217])
 (using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384)
 by 0.0.0.0:2500 (trex/5.16.2); Wed, 13 Feb 2019 04:53:40 +0000
X-MC-Relay: Neutral
X-MailChannels-SenderId: tih5qno0ow|x-authuser|yamaoka@HIDDEN
X-MailChannels-Auth-Id: tih5qno0ow
X-Relation-Shade: 4248eb501782e154_1550033620484_445004500
X-MC-Loop-Signature: 1550033620484:147377380
X-MC-Ingress-Time: 1550033620484
Received: from s70.gtokyofl21.vectant.ne.jp ([202.215.75.70]:60000
 helo=localhost) by hampton.hostforweb.net with esmtpsa
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256) (Exim 4.89_1)
 (envelope-from <yamaoka@HIDDEN>)
 id 1gtmYB-00BAYm-9a; Tue, 12 Feb 2019 22:53:36 -0600
Date: Wed, 13 Feb 2019 13:53:34 +0900
Message-ID: <b4mtvh8jnld.fsf@HIDDEN>
From: Katsumi Yamaoka <yamaoka@HIDDEN>
To: Christophe.Troestler@HIDDEN
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
References: <87ef8igwdw.fsf@HIDDEN> <b4msgwt7hha.fsf@HIDDEN>
 <87ftstea3o.fsf@HIDDEN>
Organization: Emacsen advocacy group
X-Face: #kKnN,xUnmKia.'[pp`;
 Omh}odZK)?7wQSl"4o04=EixTF+V[""w~iNbM9ZL+.b*_CxUmFk
 B#Fu[*?MZZH@IkN:!"\w%I_zt>[$nm7nQosZ<3eu; B:$Q_:p!',P.c0-_Cy[dz4oIpw0ESA^D*1Lw=
 L&i*6&(
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (x86_64-pc-cygwin)
Cancel-Lock: sha1:DBXMr9Lv2en0YlvUuuz99eugRf0=
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-OutGoing-Spam-Status: No, score=-0.2
X-AuthUser: yamaoka@HIDDEN
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34387
Cc: 34387 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Tue, 12 Feb 2019 08:31:39 +0100, Christophe Troestler wrote:
> Here is the debugger trace (message attached) :

> Debugger entered--Lisp error: (args-out-of-range 4409 4410)
>   #f(compiled-function...)(PART1)
>   apply(#f(compiled-function...) PART1)
>   gnus-mime-display-single@fix(#f(compiled-function...) PART1)
>   apply(gnus-mime-display-single@fix #f(compiled-function...) PART1)
>   gnus-mime-display-single(PART1)
>   gnus-mime-display-part(PART1)
>   mapcar(gnus-mime-display-part (PART1 PART2))
>   gnus-mime-display-mixed((PART1 PART2))
>   gnus-mime-display-part((...PART1 PART2))
>   gnus-display-mime()
>   gnus-article-prepare-display()

;; Where PART1 is the html part and PART2 is the pdf part.

If it is (narrow-to-region beg (point)) in gnus-mime-display-single
to issue (args-out-of-range 4409 4410), I guess an html rendering
function deletes buffer's contents so that the buffer's end point
may be 4409.  Here is a model to reproduce the same error:

(with-temp-buffer               ;; article buffer
  (insert-char ?x 4409)
  (let ((beg (point)))          ;; buffer's end point =3D=3D 4410
    (delete-char -1)            ;; html function does this
    (narrow-to-region beg (point))))
 =3D> (args-out-of-range 4409 4410)

The default html function is mm-shr, that gnus-mime-display-single
calls by way of mm-display-part, mm-display-inline, and
mm-inline-text-html.  At that time, the point is positioned at
the end of the article buffer, where the header lines and a
single empty line are there.

>> Otherwise, could you show me a sample email in question? [=E2=80=A6]
> Attached.

Thanks.  However, I couldn't reproduce the error with the mail
that I copied to my nnml group.  I tried it using Emacs 26.1
with no ~/.emacs, no ~/.gnus.el, but ~/.newsrc.eld,
(setq gnus-select-method '(nnnil)), and every candidate for
mm-text-html-renderer.  The only thing that reproduces it is:

(defadvice mm-shr (before delete-ceiling-newlines activate)
  "Delete newlines before the point."
  (skip-chars-backward "\n")
  (delete-region (point) (point-max)))

Well, if you have time for analyzing the problem, don't you try
edebug on the functions listed above?

Regards,

;; I'm going to fix the other 2 issues anyway.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 12 Feb 2019 07:31:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Feb 12 02:31:50 2019
Received: from localhost ([127.0.0.1]:44358 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gtSXl-0007B5-VQ
	for submit <at> debbugs.gnu.org; Tue, 12 Feb 2019 02:31:50 -0500
Received: from mail-eopbgr30072.outbound.protection.outlook.com
 ([40.107.3.72]:42880 helo=EUR03-AM5-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gtSXj-0007Aj-QQ
 for 34387 <at> debbugs.gnu.org; Tue, 12 Feb 2019 02:31:48 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=alumniumonsac.onmicrosoft.com; s=selector1-umons-ac-be;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=+B0vXtSSBHwaO+zocpGlNuBZCPNIDRDzM1KKw0ERLqY=;
 b=Qkw7KAzdQxaI7vj5Lzp12mwyE9xjpmeS2EjeM8Xn1lW60I3X+7gSnJZU5UR08JZ7AZDgsmKdZPd1GZnuamH+y2dZG5/vTqOW0v2sAUJ5pAJZqPdLXDmKNI1y1Ish1zaz14qMWxTgIHQif3/yxU0nTQTl2k1xnIHeXyQox1fHYpo=
Received: from AM4PR0101CA0071.eurprd01.prod.exchangelabs.com
 (2603:10a6:200:41::39) by AM4PR01MB1841.eurprd01.prod.exchangelabs.com
 (2603:10a6:200:9::27) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.21; Tue, 12 Feb
 2019 07:31:41 +0000
Received: from VE1EUR03FT044.eop-EUR03.prod.protection.outlook.com
 (2a01:111:f400:7e09::209) by AM4PR0101CA0071.outlook.office365.com
 (2603:10a6:200:41::39) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.19 via Frontend
 Transport; Tue, 12 Feb 2019 07:31:40 +0000
Authentication-Results: spf=pass (sender IP is 193.190.208.132)
 smtp.mailfrom=umons.ac.be; jpl.org; dkim=none (message not signed)
 header.d=none;jpl.org; dmarc=bestguesspass action=none
 header.from=umons.ac.be;
Received-SPF: Pass (protection.outlook.com: domain of umons.ac.be designates
 193.190.208.132 as permitted sender) receiver=protection.outlook.com;
 client-ip=193.190.208.132; helo=smtp.umons.ac.be;
Received: from smtp.umons.ac.be (193.190.208.132) by
 VE1EUR03FT044.mail.protection.outlook.com (10.152.19.106) with Microsoft SMTP
 Server (version=TLS1_0, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA) id
 15.20.1580.17 via Frontend Transport; Tue, 12 Feb 2019 07:31:40 +0000
Received: from poincare (10.104.2.68) by smtp.umons.ac.be (10.104.2.84) with
 Microsoft SMTP Server (TLS) id 14.3.435.0; Tue, 12 Feb 2019 08:31:39 +0100
Received: from [::1] (helo=poincare)	by poincare with esmtp (Exim 4.92-RC5)
 (envelope-from <Christophe.Troestler@HIDDEN>)	id 1gtSXb-0003oa-5R; Tue,
 12 Feb 2019 08:31:39 +0100
References: <87ef8igwdw.fsf@HIDDEN> <b4msgwt7hha.fsf@HIDDEN>
User-agent: mu4e 1.1.0; emacs 26.1
From: Christophe Troestler <Christophe.Troestler@HIDDEN>
To: Katsumi Yamaoka <yamaoka@HIDDEN>
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
In-Reply-To: <b4msgwt7hha.fsf@HIDDEN>
Date: Tue, 12 Feb 2019 08:31:39 +0100
Message-ID: <87ftstea3o.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-Originating-IP: [10.104.2.68]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:193.190.208.132; IPV:NLI; CTRY:BE; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(376002)(346002)(136003)(39860400002)(396003)(2980300002)(55674003)(189003)(199004)(15650500001)(106466001)(63266004)(786003)(106002)(16586007)(316002)(626008)(5024004)(14444005)(58126008)(3846002)(6116002)(57986006)(305945005)(446003)(126002)(235185006)(4326008)(72206003)(478600001)(426003)(336012)(486006)(2906002)(11346002)(6246003)(7636002)(476003)(186003)(229853002)(6916009)(76176011)(33964004)(84326002)(568964002)(9786002)(26005)(71190400001)(8936002)(8676002)(7736002)(86362001)(74482002)(246002)(356004)(2476003)(53546011)(124450200001)(5001870100001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM4PR01MB1841; H:smtp.umons.ac.be; FPR:;
 SPF:Pass; LANG:en;
 PTR:smtp.umons.ac.be,imap.umons.ac.be,exchangehub1.umons.ac.be,pop.umons.ac.be,exchangehub2.umons.ac.be;
 MX:1; A:0; 
X-Microsoft-Exchange-Diagnostics: 1; VE1EUR03FT044;
 1:M6x9K/8txPAdWLkFQFWSU72SbmMCZ6hdMe+WFZr7u4Yl3ZxYHPhMje8hut6tVBrX2lm7hOfLj9OPHDk4HAKy6gFz76ZTOUItEjs1ReyUQGPUIgpqi+cRBULtko5mzz45dyK/s0gliiOBcW2KpnKDavBDuZkhlGQJ5x56/4EgJpM=
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 0e53ae7c-1855-42d4-2c06-08d690bc213a
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600110)(711020)(4605077)(4608076)(4709027)(2017052603328)(7153060)(49563074)(7193020);
 SRVR:AM4PR01MB1841; 
X-Microsoft-Exchange-Diagnostics: 1; AM4PR01MB1841;
 3:DI90RqUHMaKo82DodlgRMLcLvAO6lC85fII+2YppG/lVZyikGxjqZzptRHM5+i5BsGsb72i/k+RLRvlLn/AwfveIPa165rQiE8YrD5GJmhvqiQiWsVC2Rkr5I3O9Vng4MNMkBXy2vTOaXLW4154U6mX839l/G3+MasXaHhrmAZEb8RJaOo48h+BZ0smymJrZ9q7WTZdhDzB01ZOBs+LkCSm8hEauHFKU7aOqPKIK7fe+grZIsg6H2n++2pGk6HaFe5GhFUDuHwjzIvygJT/UcIwfLwFA2PrUqJIO5z3fJrjWGsuwCeOkcIOyL8oqvgF5h71Bd3rArAZJ139JjtBxaF5tmh3HHnwEgbnN683RBXTjD/9p5iPJS2DNu2SVW1E9;
 25:agQrEXAKEMVi6KRnYoIo6CqkGjjfRzTO4gFY40hKGaU2sUMHbIacKh95KMyLwkPkSjsb3Ell+aW9uyUcdDuoVXMsWqtewqoq65QW4cMX3ji3/N92GgA5Sp8eEq27YduYUr4Dsg4efNmTuQeLGv+gi5q1GZ6zmmUkThPN9WOJ8Mv+G5MNfOhEcC160KEEdtVJxk5/Yi3aY4j1qR+SJKwMBpGr0YQcXcdlxAHcnNFMemHu6pEMWokjSR6DHZdbbmr/SsMSMh5Mxn8CnRwLFl7e5/ANbf4lfPZAb4+OUxqQW3SlvJ5PKuRJyc3M/LxdaGko83BtJgG019HNAggilxzO0A==
X-MS-TrafficTypeDiagnostic: AM4PR01MB1841:
X-Microsoft-Exchange-Diagnostics: 1; AM4PR01MB1841;
 31:9P1LiGQCH94g8b5DrOhff8SQFgsxm+x/HzRdKeEP3xydpOUY+GQwynH/x/nLzA+sB/EAGaMJ91UkbTgCoXKFoF7+Lp96xhqoCF4h2+nRCuVM9qRpj2uZuGDFplC4jvrp2bbb4YCrDr+prwru7M2EPRciRey/HnwC0eFRNpvRex/Vn/Vl0hxdIr+ADwKuAhblEphCK5+7uirwMj6+65/j3SXxwky0aCi34t2cvneCTL0=;
 20:V8ZS0clyyAQmj8dlBu1UCOFEvbBnpt7AvdquWjecl317bDacnPVY/Dqa3WQr3q46+eBOacM5NVuZzfD9kn6qfLcs4pSWYfB77KWqhM4U2eRsjhYYnORjC8OIhhiU/NdGY6BII2gof7j/fG0yeb/ZT+BiNmMOwBccdq9LuQTWQ9ZycKbZDCgCxCzkh5Ut7lXsghr95vUFcvNH3hTgYkEsBK1OUskFdzo5hSsiFqiH202beR2FmSvp+jUtk1vO3BHjMLyPtsyfaWLW9+boZrry65hQUGgynVXdgC7lFmSB7//ldOpYxANjQFx6E7SGlPecp0p3yNUSUkXHFkbb5506Yg==;
 4:lxgf00hAppDwWYUq1lAz6tbf8HeETu84ZaJ1W7rr9OeXsSyOzQKyiP6L6Ifz5/KsTETT6yCkh0g11BCox+/PDLdoEU789DEbUcN1jpn4ZnRjXi+LiG5RIxqPdjOUX4B9Nbew1J7B6dTogCXBj/LfHbsa+x3G20wfbP+Lstlyo9SSW31tcYRDtInz/tWZbaxTLO/11g0oBZsq/+Bv+aZsq5XQWuNLzYeOvPJCjnieAfxjkt2o5ndTmEzK1WYtuj80YnkaWBrSwDbYeBqrXJ8LeZklJ7Z02VOufLEiKVbaenQ=
X-Microsoft-Antispam-PRVS: <AM4PR01MB184103A7C6178042C0DA099DCE650@HIDDEN>
X-Forefront-PRVS: 0946DC87A1
X-Microsoft-Exchange-Diagnostics: =?us-ascii?Q?1; AM4PR01MB1841;
 23:PYnINpxaSJ7DCD1f2Y/U2UQT/pyODeznMM0C8Ff7c?=
 =?us-ascii?Q?kN2NSVMdMVB3OsfwIQ8ANucAZsoPyKoz+zI89OGEgu61+15VYUQA9r82zsQa?=
 =?us-ascii?Q?U1+ugFm4LfclGnGxSiKUdV6rtxidO82WTFEtM3E4K8ddiDYrMxRKyPBzGNDN?=
 =?us-ascii?Q?jguV/TWxNVskep9md/lTrgs89iXksSJh6nj5YqDHzsqLr27y+yo3yGk/Ey/D?=
 =?us-ascii?Q?QdzYOD1HXPIqoVoyiL/lousECrdWwyCR3mA76ck/6UXCf/EBGxHwWgCiia7a?=
 =?us-ascii?Q?Tu427w77zxNsJ6NTOPiNmXyDgyswqdlMmLyvW1kKDrSF2q9Rg1x+FyKPhfeA?=
 =?us-ascii?Q?1r+Qu0WGYSvZFjdqYXzfBoHus+65QxxmC/nal7iogsoDwnze6rkza27HCDqG?=
 =?us-ascii?Q?+eJOimkPhl/iaodkCDkiAzzXw3rMmJBMEXKVWXQOFx/iQx2mMbT5GncZLEJS?=
 =?us-ascii?Q?Yd3tjHRj3XSwbIA2shIYm/Lm/jbexwsuyTxUwrhzZUpkZn6vBHuOuK/faXTX?=
 =?us-ascii?Q?IkHp+k8cxPpabrpxPnFfzl1lEvf+tLj0dxMXpmqhlpcm5jq90tc6EKhjsERD?=
 =?us-ascii?Q?o6DJYmciKOAzxrubPawmWMyjZKXNIsc3zkNytZ3JDuSwFCMycj7aY+Sro8kS?=
 =?us-ascii?Q?JA/5vrjSOFVcj+V4j7enb0vjx+ABurXyRHOXBSbpEVnf9UdHkn4+zRX01T1S?=
 =?us-ascii?Q?KsyJNGicUfwB8m7IUAaEZZkMdqMDK1F71Ho21AGdUjQU/J3tVTQWIzUA1kEX?=
 =?us-ascii?Q?s46WS2ixcYgUkhBKbmSPV481QePT/qjnyD41sh0ZqD1HGoDnglw8b4VpQUb+?=
 =?us-ascii?Q?axaMOvRQcWaHrxqMlLA42HMLmluouYpp1VSFl2LCkfj16DCJe0A4DQtgAdR+?=
 =?us-ascii?Q?rwXwI/ckq+7xIfi1ym6VsfkTFB4bssaqKWaUf1V/Y3EhIjX0ds8Q8wKs3AP0?=
 =?us-ascii?Q?GsThGQD+6K7YCPrnSD+LUdtlwWlY+m+St+W17TEKCNeWeGv8X6X79jV+kZq5?=
 =?us-ascii?Q?7FRsZxNZPnm0gI5tvV8kMoskh5FwtdjApnduRMsMrWnwZKHhqT0fH9EM9n0D?=
 =?us-ascii?Q?ISUVGQuUPXsZ3/kYEeisFliUYEubrFLcNlSVle/lyzBhscK8+B3Dgc6bZkeI?=
 =?us-ascii?Q?JdUbQ8Beqc4skqEQDPJa6j8Jz1CfX6Xje+d/ZaIDUY9benrgwv+EyxKRa7vf?=
 =?us-ascii?Q?IYoBXDVj1mgGYPuqOxlV4JCa9MVuuTTF4Di/8hO+f9S1zOepW3Dnc3szEQpe?=
 =?us-ascii?Q?stJEw2ZUPomqFRHLMYs2KLZZJtly6ne2ncAW7BfWLhcl0VciLf5F3o4fk6/V?=
 =?us-ascii?Q?l1IbecshJp/k5WW/2rLc0I=3D?=
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: 3Wc+25MyxJpoWzWUqJgPR8BLnAhXAuxOxe0uY35N8RFROtLnIig+cLc5OyYwEFRjc8L+moS6rcGG0A/5GjjGw7az+sm7VBJ9s4KymF1Q6gyugHPJWFoWyi19GCadnmxFndpiGNqbqq5gSD8ZdEJgwAnDntleIsatuz3beKVG3Zsh65oV8IOJMhkZi0pACH7ksk/SBRVgbpq6yghL3nlFyCZ8GKru5PJ0uhjm/dAcvuydirpq+ViWCjzlMM44kppj6hfTsZefagVaKne6Bx6pXTrNWaMLs5nHGwVULrapdhES3MoHU3AY7RrELzFYFZ70e8a+XZ5dkn5AmGXDnELYVrmpO01N6tNjo/QmxRXz7vtECcy3sbzRvq0xtbZkYm9Oq1U1rSQ1tROT3DQf1AJoF4F2oeMx6Xw5Y7Qe4bFlNos=
X-Microsoft-Exchange-Diagnostics: 1; AM4PR01MB1841;
 6:FNKb5PDCV0e4p1Q7/liomyCJ9BBbd1acyh5aE1CG6Od/cR1lYCGmusuRGVyHbatP6Tv+lAVXtOKZjxrx+MsZtLwr0aBrgFlmtmQ5pzionvam+oSLG+JvVcoJA1uNgrkEcUZ1BRmiqbBUq0Kj+wts8ivfUFZwtamJeQK/25qC77RlDLeydVHS+pyAzjWKBs9X0wewt1DvlCc3ZVQjnS0R880b+QNBVE3WbqmOJ7nN1RAE5VlFSleJqopjtCGxISBwEbrtmuUBse8u9T26A0D2v22VrCcA6f4xWn1sZb7BSgXimXrERVteA4Df6gDxxLeNyE70e7gdD5O20TnaKo/eBxi8a8VVjv/b3l1wgVRPoe/GApH1/8RjnO9ugNsW465afMVXC+gWc0fYLXJdBdwYZ00Z9dxbDMc5z1T0D28vsPqPe+0x1u++xVNhX4p3xjST8PTa4O3keKHv2EEKcX7rQQ==;
 5:DdUsvxNqsKc7/e8rFCue37liCAZtysQT1WCj/955ZYIcUG1WwkWXr8z71376dvJNy36qzSJaDVBgF5ATUkXN0SRx7qNL6pgsNDrRAEvDgFAX/BDlrNpa86hMF6qPNm+tUTC9PvZCmC1NFI/PfFOoOFpp1esqbQyK393fdM34t28RrO8v7EyEmzduDCm18QiyZvV35KD3w1ZgMQrPpHkfTQ==;
 7:pHseVbF2CC4OB3BuqnuyCVjxibS80W81rTywzq8Nyw7ok7ic0Usli62XGt7o3wOv5RfsyUSjb+tYyjIKjTTXFWfozW9ZJxJ0DC1s4YXxPoXjdzybsPDCh5gxg9B3ilhU3djwCxXaA9i5bly9GygHjA==
X-OriginatorOrg: umons.ac.be
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 12 Feb 2019 07:31:40.2053 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 0e53ae7c-1855-42d4-2c06-08d690bc213a
X-MS-Exchange-CrossTenant-Id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=488bed9d-d6a7-48d5-ba1f-ebec3823b357; Ip=[193.190.208.132];
 Helo=[smtp.umons.ac.be]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM4PR01MB1841
X-Debbugs-Envelope-To: 34387
Cc: 34387 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable


On 12 February 2019 at 05:34 CET, Katsumi Yamaoka wrote:
>
> [=E2=80=A6] Could you let me know how it fails?

Here is the debugger trace (message attached) :

Debugger entered--Lisp error: (args-out-of-range 4409 4410)
  #f(compiled-function (handle) #<bytecode 0x1471e8d>)((#<buffer  *mm*-6718=
73> ("text/html" (charset . "Windows-1252")) quoted-printable (lambda nil (=
let ((inhibit-read-only t)) (delete-region #<marker at 4408 in *Article*> #=
<marker at 4408 in *Article*>))) nil nil nil nil))
  apply(#f(compiled-function (handle) #<bytecode 0x1471e8d>) (#<buffer  *mm=
*-671873> ("text/html" (charset . "Windows-1252")) quoted-printable (lambda=
 nil (let ((inhibit-read-only t)) (delete-region #<marker at 4408 in *Artic=
le*> #<marker at 4408 in *Article*>))) nil nil nil nil))
  gnus-mime-display-single@fix(#f(compiled-function (handle) #<bytecode 0x1=
471e8d>) (#<buffer  *mm*-671873> ("text/html" (charset . "Windows-1252")) q=
uoted-printable (lambda nil (let ((inhibit-read-only t)) (delete-region #<m=
arker at 4408 in *Article*> #<marker at 4408 in *Article*>))) nil nil nil n=
il))
  apply(gnus-mime-display-single@fix #f(compiled-function (handle) #<byteco=
de 0x1471e8d>) (#<buffer  *mm*-671873> ("text/html" (charset . "Windows-125=
2")) quoted-printable (lambda nil (let ((inhibit-read-only t)) (delete-regi=
on #<marker at 4408 in *Article*> #<marker at 4408 in *Article*>))) nil nil=
 nil nil))
  gnus-mime-display-single((#<buffer  *mm*-671873> ("text/html" (charset . =
"Windows-1252")) quoted-printable (lambda nil (let ((inhibit-read-only t)) =
(delete-region #<marker at 4408 in *Article*> #<marker at 4408 in *Article*=
>))) nil nil nil nil))
  gnus-mime-display-part((#<buffer  *mm*-671873> ("text/html" (charset . "W=
indows-1252")) quoted-printable (lambda nil (let ((inhibit-read-only t)) (d=
elete-region #<marker at 4408 in *Article*> #<marker at 4408 in *Article*>)=
)) nil nil nil nil))
  mapcar(gnus-mime-display-part ((#<buffer  *mm*-671873> ("text/html" (char=
set . "Windows-1252")) quoted-printable (lambda nil (let ((inhibit-read-onl=
y t)) (delete-region #<marker at 4408 in *Article*> #<marker at 4408 in *Ar=
ticle*>))) nil nil nil nil) (#<buffer  *mm*-589619> ("application/pdf" (nam=
e . "homologie_de_contact_legendrienne_bilinearisee.pdf")) base64 nil ("att=
achment" (modification-date . "Fri, 08 Feb 2019 11:42:34 GMT") (creation-da=
te . "Fri, 08 Feb 2019 11:40:17 GMT") (size . "308005") (filename . "homolo=
gie_de_contact_legendrienne_bilinearisee.pdf")) "homologie_de_contact_legen=
drienne_bilinearisee.pdf" nil nil)))
  gnus-mime-display-mixed(((#<buffer  *mm*-671873> ("text/html" (charset . =
"Windows-1252")) quoted-printable (lambda nil (let ((inhibit-read-only t)) =
(delete-region #<marker at 4408 in *Article*> #<marker at 4408 in *Article*=
>))) nil nil nil nil) (#<buffer  *mm*-589619> ("application/pdf" (name . "h=
omologie_de_contact_legendrienne_bilinearisee.pdf")) base64 nil ("attachmen=
t" (modification-date . "Fri, 08 Feb 2019 11:42:34 GMT") (creation-date . "=
Fri, 08 Feb 2019 11:40:17 GMT") (size . "308005") (filename . "homologie_de=
_contact_legendrienne_bilinearisee.pdf")) "homologie_de_contact_legendrienn=
e_bilinearisee.pdf" nil nil)))
  gnus-mime-display-part((#("multipart/mixed" 0 15 (boundary "_002_VI1PR010=
1MB215751953182701525CB4AD9E7690VI1PR0101MB2157_" buffer #<buffer  *mm*-468=
382> from "Damien.GALANT@HIDDEN" start nil)) (#<buffer  *mm*-6=
71873> ("text/html" (charset . "Windows-1252")) quoted-printable (lambda ni=
l (let ((inhibit-read-only t)) (delete-region #<marker at 4408 in *Article*=
> #<marker at 4408 in *Article*>))) nil nil nil nil) (#<buffer  *mm*-589619=
> ("application/pdf" (name . "homologie_de_contact_legendrienne_bilinearise=
e.pdf")) base64 nil ("attachment" (modification-date . "Fri, 08 Feb 2019 11=
:42:34 GMT") (creation-date . "Fri, 08 Feb 2019 11:40:17 GMT") (size . "308=
005") (filename . "homologie_de_contact_legendrienne_bilinearisee.pdf")) "h=
omologie_de_contact_legendrienne_bilinearisee.pdf" nil nil)))
  gnus-display-mime()
  gnus-article-prepare-display()

> Otherwise, could you show me a sample email in question? [=E2=80=A6]

Attached.

>> [=E2=80=A6] (define-advice gnus-mime-display-single (:around (oldfn &res=
t handle) fix)
>>   "Protect against bad handling of empty message parts."
>>   (ignore-errors (apply oldfn handle)))
>
> I'd like to fix those problems in the Gnus code. :)

Sure =E2=80=94 it was just a suggestion in the meantime! ;-)

Best,
Christophe


--=-=-=
Content-Type: message/rfc822
Content-Disposition: attachment;
	filename="1549643640.b90ad9406f3e046e.poincare:2,ST"
Content-Description: Plan =?utf-8?Q?th=E9orie?= des nSuds

X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on poincare.umons.ac.be
X-Spam-Level: 
X-Spam-Status: No, score=0.9 required=5.0 tests=BAYES_00,HTML_MESSAGE,
	MIME_HTML_ONLY,RDNS_NONE autolearn=no autolearn_force=no version=3.4.2
Received: from VI1PR0101MB2127.eurprd01.prod.exchangelabs.com
 (2603:10a6:208:be::44) by AM0PR01MB3922.eurprd01.prod.exchangelabs.com with
 HTTPS via AM0PR05CA0067.EURPRD05.PROD.OUTLOOK.COM; Fri, 8 Feb 2019 11:42:34
 +0000
Received: from VI1PR0101MB2157.eurprd01.prod.exchangelabs.com (10.169.130.10)
 by VI1PR0101MB2127.eurprd01.prod.exchangelabs.com (10.167.206.27) with
 Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.21; Fri, 8 Feb
 2019 11:42:32 +0000
Received: from VI1PR0101MB2157.eurprd01.prod.exchangelabs.com
 ([fe80::31a0:7cf:13e:945d]) by VI1PR0101MB2157.eurprd01.prod.exchangelabs.com
 ([fe80::31a0:7cf:13e:945d%11]) with mapi id 15.20.1580.019; Fri, 8 Feb 2019
 11:42:32 +0000
From: Damien GALANT <Damien.GALANT@HIDDEN>
To: Christophe TROESTLER <Christophe.TROESTLER@HIDDEN>
Subject: =?Windows-1252?Q?Plan_th=E9orie_des_n=9Cuds?=
Thread-Topic: =?Windows-1252?Q?Plan_th=E9orie_des_n=9Cuds?=
Thread-Index: AQHUv6NgG/aEGniH/EuOia4S8of9Mw==
Date: Fri, 8 Feb 2019 12:42:32 +0100
Message-ID: <VI1PR0101MB215751953182701525CB4AD9E7690@HIDDEN>
Accept-Language: fr-BE, en-US
Content-Language: fr-BE
X-MS-Exchange-Organization-AuthAs: Internal
X-MS-Exchange-Organization-AuthMechanism: 04
X-MS-Exchange-Organization-AuthSource: VI1PR0101MB2157.eurprd01.prod.exchangelabs.com
X-MS-Has-Attach: yes
X-MS-Exchange-Organization-Network-Message-Id: c8705c42-cca7-48fa-ed6a-08d68dba8361
X-MS-Exchange-Organization-SCL: -1
X-MS-TNEF-Correlator: 
X-MS-Exchange-Organization-RecordReviewCfmType: 0
x-ms-publictraffictype: Email
authentication-results: umons.ac.be; dkim=none (message not signed)
 header.d=none;umons.ac.be; dmarc=none action=none
 header.from=student.umons.ac.be;
x-originating-ip: [193.190.193.2]
x-microsoft-exchange-diagnostics: 1;VI1PR0101MB2127;6:qWbFzTkp3o6gt97xTCMgXp++GX7hw5iAJtIZkp3W0P84a+AdQDx3upeMyR7MKjPwaj3BPLWeRdL7Km6o19B0CwFZWEueelnyJRKIbTb55TruO4jaJUm9tc4O0U07jHF2FD4wY6X40lo2z5lfmFl15Xb3JdJuXf4dz5HwK7ulYgpkoDqTpwyKtTJsvFKwPWtUgPM7zYec+rH25WYa75xS5c7aW33Mbcw6HPjR6ZnslseKSO3BNZUGYReDninm7gfS8NVCPpGYpyKtRtlwwxW1DH3Ot/IJOhCbWjPds66uEAEeBqbMPz1ExH/VNYwac7x/c07lnW6bJB0UJFk8CHv87VLQIdVepoKVQRB8AFTSXck=;5:qhQOBXNJi5jJmRNQXVFmygMeygvcuF/WwXyeDaOqtHsLllM4KJgkx5lWXACmOnY+ZZs9QgnVLMb/WovYSt3ExCNT6rMfJhOAmbgOAH0ncjNc5kuJWaK0delmw6KpaBEOvZFlg2c+G1Jc6z5koBDWT0Qay1oRXVvRnlT7Ne6pgfpgzEylnM7yyijhXzPHVT3tkktLy6Ubde7wvCthnd/EiA==;7:UYeFhEa6qPBIfs8fxuP3uPl8fV/JIVfuIFLrB9QXlrQh7xaepQiqFJiHG9yneDsd2S0x81Van7miWmumpREqcz3LGHj+AZltdOLLfSe8TrHMloc1iJUWMgpxfdN0hmp1xGA8KHHWW7OvWnOHMBT6rg==
x-forefront-antispam-report: SFV:SKI;SFS:;DIR:INB;SFP:;SCL:-1;SRVR:VI1PR0101MB2127;H:VI1PR0101MB2157.eurprd01.prod.exchangelabs.com;FPR:;SPF:None;LANG:fr;
x-ms-office365-filtering-correlation-id: c8705c42-cca7-48fa-ed6a-08d68dba8361
x-microsoft-antispam: BCL:0;PCL:0;RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600110)(711020)(4605077)(2017052603328)(7153060)(49563074)(7193020);SRVR:VI1PR0101MB2127;
x-ms-traffictypediagnostic: VI1PR0101MB2127:
X-Microsoft-Exchange-Diagnostics: 1;AM0PR01MB3922;27:pNfezhgYTfqMySbHvtr8tfMkBlJDxLvdfZQLhgJCqycwQNmIZvQ9wd4tZEzszBl8Yyu6mVSYNyRcBhKyorUdi9lh6Gdm8sMLx/Vpv3c8E8DCupof7w8Xn2W31twH4+Tq7YYUgLkLYm6q6JoH8Gug7rJyjHaYj7eyS3ZA9QBu+Pxk41aFysH64WnvDaBQe4d3lWkEA73tPjqtd0mCn3YVyTHQfjzKoJk3Gfm2hku5J2TcJ3tpP5jK/HgFrRl7KJwuyX5X3C38T3imkBdjp3WKTyUzH7FmBzNzS6dgfClh2kUSxQ4wR+XmmN6qeiq8e7PKYZ8ihukdQtyqOTgvOJ5xaGcOA1l6WYyTTl2y3ahyaHPG1K9yFdSlC50OGnLKFFOTRtJgZUMddbR0TSWuVSNN81LnLd7xox2ktsyMHoeuKxU=
X-Microsoft-Antispam-Mailbox-Delivery: ucf:0;jmr:0;ex:0;auth:0;dest:I;ENG:(750119)(520002050)(706158)(944506303)(944626516);
X-Microsoft-Antispam-Message-Info: tNJgqqKwMVfO9buB1WBSjXM++P6Yv4e1rDp6UPpYv4YpLF/Ky4ayclysxRcV2XJF/DYQMTadMgkE1poZcBFnl/a+Ds/pEMvEe0KrS1uZ404bupZV7pAym2yzvNS3LF2Rj3a0sIayJ62hUtWVVt0B6QqG0kn4oA6/m2cRXATu7gMYg0zeE7jSIzI6tn6tRKLB61LMw3rcwxYp1SSQFqR+EH5saHHAa9geKiGOdmwmO5wvqTjkVB9zmbxxphOC/C38bl48B6ksbGcyagZVM9i+/nAFuHvgD50JkneBytd+3fQ=
Content-Type: multipart/mixed;
	boundary="_002_VI1PR0101MB215751953182701525CB4AD9E7690VI1PR0101MB2157_"
MIME-Version: 1.0
X-TUID: MPsPR+MJxNce

--_002_VI1PR0101MB215751953182701525CB4AD9E7690VI1PR0101MB2157_
Content-Type: text/html; charset="Windows-1252"
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DWindows-1=
252">
<style type=3D"text/css" style=3D"display:none;"><!-- P {margin-top:0;margi=
n-bottom:0;} --></style>
</head>
<body dir=3D"ltr">
<div id=3D"divtagdefaultwrapper" style=3D"font-size:12pt;color:#000000;font=
-family:Calibri,Helvetica,sans-serif;" dir=3D"ltr">
<p style=3D"margin-top:0;margin-bottom:0"><br>
</p>
</div>
</body>
</html>

--_002_VI1PR0101MB215751953182701525CB4AD9E7690VI1PR0101MB2157_
Content-Type: application/pdf;
	name="homologie_de_contact_legendrienne_bilinearisee.pdf"
Content-Description: homologie_de_contact_legendrienne_bilinearisee.pdf
Content-Disposition: attachment;
	filename="homologie_de_contact_legendrienne_bilinearisee.pdf"; size=308005;
	creation-date="Fri, 08 Feb 2019 11:40:17 GMT";
	modification-date="Fri, 08 Feb 2019 11:42:34 GMT"
Content-Transfer-Encoding: base64
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--_002_VI1PR0101MB215751953182701525CB4AD9E7690VI1PR0101MB2157_--

--=-=-=--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 12 Feb 2019 04:34:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Feb 11 23:34:21 2019
Received: from localhost ([127.0.0.1]:44320 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gtPm0-0002PO-LX
	for submit <at> debbugs.gnu.org; Mon, 11 Feb 2019 23:34:20 -0500
Received: from palegreen.birch.relay.mailchannels.net ([23.83.209.140]:27358)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <yamaoka@HIDDEN>) id 1gtPlx-0002PD-LS
 for 34387 <at> debbugs.gnu.org; Mon, 11 Feb 2019 23:34:18 -0500
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from relay.mailchannels.net (localhost [127.0.0.1])
 by relay.mailchannels.net (Postfix) with ESMTP id DEF025C3E0B;
 Tue, 12 Feb 2019 04:34:15 +0000 (UTC)
Received: from hampton.hostforweb.net (unknown [100.96.36.160])
 (Authenticated sender: tih5qno0ow)
 by relay.mailchannels.net (Postfix) with ESMTPA id 5DA495C2EAB;
 Tue, 12 Feb 2019 04:34:15 +0000 (UTC)
X-Sender-Id: tih5qno0ow|x-authuser|yamaoka@HIDDEN
Received: from hampton.hostforweb.net (hampton.hostforweb.net
 [172.245.115.217])
 (using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384)
 by 0.0.0.0:2500 (trex/5.16.2); Tue, 12 Feb 2019 04:34:15 +0000
X-MC-Relay: Neutral
X-MailChannels-SenderId: tih5qno0ow|x-authuser|yamaoka@HIDDEN
X-MailChannels-Auth-Id: tih5qno0ow
X-Grain-Occur: 24b60c6d770a7bef_1549946055699_3689105095
X-MC-Loop-Signature: 1549946055699:2814155687
X-MC-Ingress-Time: 1549946055699
Received: from s70.gtokyofl21.vectant.ne.jp ([202.215.75.70]:60000
 helo=localhost) by hampton.hostforweb.net with esmtpsa
 (TLSv1.2:ECDHE-RSA-AES256-GCM-SHA384:256) (Exim 4.89_1)
 (envelope-from <yamaoka@HIDDEN>)
 id 1gtPlr-003zeD-6o; Mon, 11 Feb 2019 22:34:12 -0600
Date: Tue, 12 Feb 2019 13:34:09 +0900
Message-ID: <b4msgwt7hha.fsf@HIDDEN>
From: Katsumi Yamaoka <yamaoka@HIDDEN>
To: Christophe.Troestler@HIDDEN
Subject: Re: bug#34387: 26.1; Gnus: handle empty message parts
References: <87ef8igwdw.fsf@HIDDEN>
Organization: Emacsen advocacy group
X-Face: #kKnN,xUnmKia.'[pp`;
 Omh}odZK)?7wQSl"4o04=EixTF+V[""w~iNbM9ZL+.b*_CxUmFk
 B#Fu[*?MZZH@IkN:!"\w%I_zt>[$nm7nQosZ<3eu; B:$Q_:p!',P.c0-_Cy[dz4oIpw0ESA^D*1Lw=
 L&i*6&(
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (x86_64-pc-cygwin)
Cancel-Lock: sha1:GvnymBAibDoe/2FPhEvclKVppSs=
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-OutGoing-Spam-Status: No, score=-0.2
X-AuthUser: yamaoka@HIDDEN
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34387
Cc: 34387 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

On Fri, 08 Feb 2019 15:58:19 +0100, Christophe Troestler wrote:
> Some messages only contain an attachment (no body) and
> (gnus-article-prepare-display) choke on the empty part.
> More specifically, `gnus-mime-display-single' does
> (narrow-to-region beg (point)) which fails if the part is empty.

Could you let me know how it fails?  Otherwise, could you show
me a sample email in question?  Unfortunately I'm not successful
in making such an email that causes the problem so far, and trying
(narrow-to-region beg beg) and (narrow-to-region (point) (point))
cause nothing special.

But I found at least two other kinds of problems in relation to
an empty attachment:

1. In the article buffer, pressing the RET key on an empty
 text/plain attachment conceals the succeeding other attachments,
 does not toggle.  `g' restores them of course, though.

2. Some kind of an empty mail isn't able to be edited using the
 `e' command (gnus-summary-edit-article), that is, a single part
 email whose body is an empty attachment.  Gnus misunderstands
 that the header is its body.

On Fri, 08 Feb 2019 16:39:47 +0100, Christophe Troestler wrote:
> For those who encounter this problem, a fix that does not require to
> modify the body of the function gnus-mime-display-single is:

> (define-advice gnus-mime-display-single (:around (oldfn &rest handle) fix)
>   "Protect against bad handling of empty message parts."
>   (ignore-errors (apply oldfn handle)))

I'd like to fix those problems in the Gnus code. :)

Thanks.
Regards,




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at 34387 <at> debbugs.gnu.org:


Received: (at 34387) by debbugs.gnu.org; 8 Feb 2019 15:40:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 08 10:40:02 2019
Received: from localhost ([127.0.0.1]:40054 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gs8G1-0000cC-U0
	for submit <at> debbugs.gnu.org; Fri, 08 Feb 2019 10:40:02 -0500
Received: from mail-eopbgr30072.outbound.protection.outlook.com
 ([40.107.3.72]:31280 helo=EUR03-AM5-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gs8Fz-0000bn-Sb
 for 34387 <at> debbugs.gnu.org; Fri, 08 Feb 2019 10:40:00 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=alumniumonsac.onmicrosoft.com; s=selector1-umons-ac-be;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=l+mRWtWzmgDaUS5CCwLUl4ihEKj/t2T4Z5lItjDKje8=;
 b=Jx1PtXpn/JqRCgQ0/xCdIzKdzYgvCqdsIaJdfM55MUjYauZEnvvHJ+ahM6wb4MCU+O365RzKbp5tVoQz3/drXpWyR/Mt8JjTAfsZ6JsKVzK2X9gQwHh50OAZiZUCK5qQ5Ihhorr7q91NcnzLiQ5XWKyx3GL++ZPsvM+TELwPrXk=
Received: from AM0PR01CA0091.eurprd01.prod.exchangelabs.com
 (2603:10a6:208:10e::32) by AM6PR01MB4962.eurprd01.prod.exchangelabs.com
 (2603:10a6:20b:30::23) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.17; Fri, 8 Feb
 2019 15:39:53 +0000
Received: from AM5EUR03FT021.eop-EUR03.prod.protection.outlook.com
 (2a01:111:f400:7e08::207) by AM0PR01CA0091.outlook.office365.com
 (2603:10a6:208:10e::32) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.19 via Frontend
 Transport; Fri, 8 Feb 2019 15:39:53 +0000
Authentication-Results: spf=pass (sender IP is 193.190.208.132)
 smtp.mailfrom=umons.ac.be; debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=bestguesspass action=none
 header.from=umons.ac.be;
Received-SPF: Pass (protection.outlook.com: domain of umons.ac.be designates
 193.190.208.132 as permitted sender) receiver=protection.outlook.com;
 client-ip=193.190.208.132; helo=smtp.umons.ac.be;
Received: from smtp.umons.ac.be (193.190.208.132) by
 AM5EUR03FT021.mail.protection.outlook.com (10.152.16.105) with Microsoft SMTP
 Server (version=TLS1_0, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA) id
 15.20.1580.17 via Frontend Transport; Fri, 8 Feb 2019 15:39:52 +0000
Received: from poincare (10.104.2.68) by smtp.umons.ac.be (10.104.2.84) with
 Microsoft SMTP Server (TLS) id 14.3.435.0; Fri, 8 Feb 2019 16:39:52 +0100
Received: from [::1] (helo=poincare)	by poincare with esmtp (Exim 4.92-RC5)
 (envelope-from <Christophe.Troestler@HIDDEN>)	id 1gs8Fn-0000RS-3w; Fri,
 08 Feb 2019 16:39:47 +0100
References: <87ef8igwdw.fsf@HIDDEN>
 <handler.34387.B.154963794230369.ack <at> debbugs.gnu.org>
User-agent: mu4e 1.1.0; emacs 26.1
From: Christophe Troestler <Christophe.Troestler@HIDDEN>
To: <34387 <at> debbugs.gnu.org>
Subject: Re: bug#34387: Acknowledgement (26.1;
 Gnus: handle empty message parts)
In-Reply-To: <handler.34387.B.154963794230369.ack <at> debbugs.gnu.org>
Date: Fri, 8 Feb 2019 16:39:47 +0100
Message-ID: <87d0o2e1bw.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Originating-IP: [10.104.2.68]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:193.190.208.132; IPV:NLI; CTRY:BE; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(136003)(39850400004)(396003)(376002)(346002)(2980300002)(189003)(199004)(356004)(26005)(57986006)(426003)(47776003)(63266004)(626008)(486006)(446003)(336012)(106002)(11346002)(186003)(51416003)(76176011)(126002)(476003)(86362001)(9786002)(229853002)(48376002)(6246003)(50466002)(478600001)(72206003)(558084003)(16586007)(58126008)(106466001)(316002)(2351001)(786003)(6116002)(6916009)(3846002)(2906002)(74482002)(8676002)(246002)(8936002)(15650500001)(305945005)(7636002)(7736002)(5001870100001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:AM6PR01MB4962; H:smtp.umons.ac.be; FPR:;
 SPF:Pass; LANG:en;
 PTR:exchangehub1.umons.ac.be,pop.umons.ac.be,exchangehub2.umons.ac.be,smtp.umons.ac.be,imap.umons.ac.be;
 MX:1; A:0; 
X-Microsoft-Exchange-Diagnostics: 1; AM5EUR03FT021;
 1:54ZDOLEB1xEezmp0rQ76rLoWTQWtAp3uuKdBPr9yAOAFJTUkZOqGMSCnXsmYB3TW4U71acyB7QfCFOaX8z98kOGI0R5KFb3ap4+Vykw2uCYc5LsMId5ek08eLT8j4eqN2d2+JdyaexiKoVYOQdEx3qx2NSoRUHD9cD2fq81rQ1U=
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 87b68179-b2e7-4424-f566-08d68ddbab59
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600110)(711020)(4605077)(4608076)(4709027)(2017052603328)(7153060)(7193020);
 SRVR:AM6PR01MB4962; 
X-Microsoft-Exchange-Diagnostics: 1; AM6PR01MB4962;
 3:z465pFdz4dhvVxVM+UOkZFYSaSXonL6Mf+R54eF1EpQm17rmxKbDPDiATM7ezVNxcQMwJdCC8K1Hl1h+lqd/buV31Nl3a8e78rrxNleTJ8XHbNmYIOqkdvruGAxLUAkOtococWKePG0DRPBmId5AWkhbk6aVQPlmsFeq3Ie4Fk9AB0Ec+6AfAJrASJrdOK+8Xpld2kOBw2ZFZOtDg6jRBW2a9DpksuYjjoGEQXQ1zst3Es+MtNYw9WgUhc64Vmz0Pgsdvdyl0Wh8XGg2XTERpQwDCGNpzIWNmPSNIAy+Rcf0BD3nqx3NCWxfxnkOyQmdJsdAVnwk+hbNXO6j66YSXlwQTHn8o12HdUEPruAMPLYBJV+3Epli3S76+dAq7vN0;
 25:ZXi1JhqKcQk2qi+Uv32O3YyRp5em4x+aKlg4WthcuiuLhfaWxMxsgBcRDulaHb6zlIKF7vuCpUqpTRy/L9RAdjU3eBIoXmJSs/YK9lU4O5WbMvJlz0zgb7qvmXkCSOvmxxK8cIwcP76pn1McdEVLWe2CFz8UqE47EepN4DMNo/AZ68BSOdugqIbAUeP9pIVi+/cnxiJwMXcV8umQD5LYoHtunLYk+ZDEGa3ZyKu735ntRm79D7iy7XhQyKi4rgXGY25/KmV2rhPUxA995uOCOdq/yHm34zh+LMlHZJ7LjhNFxS5NU97akWtxozZIs23QQCpUpAeHxxGeklImqJvZOw==
X-MS-TrafficTypeDiagnostic: AM6PR01MB4962:
X-Microsoft-Exchange-Diagnostics: 1; AM6PR01MB4962;
 31:NgyUySnp7WMtptXP/FTvuM5GQRVRHXJUFqMwfWi4/o8S5qnkqRzD3MhRRRGpTmI+9AjwNVrFLqNRbH3QS3XKJfIVcQgqoVGQ6D1+UD3nbPR+Ef9xOcyiRnbPZHj8sSO2TqC+QTceGIRBtn3IfH0LFqErjulolOZQIrJdguppbbU823Ch/qEZ4IWCg+kd+bHniI7De0HnIE+vJSlNNT8A2LjDTS+KF9+Ubpg+biIZEoA=;
 20:2YbqWP97Dq3Bc8tSbDASWoxlDdw21UJYAKzkyMuw3qQ+7Br53XdpI7TaPNjCM3w9BomGIxa7G98q7MzgH86G3apryIYTs9V82HB6V2pb0OH6o5V9Kbb5mXaIn0lGypeVffbqLfNmlKpyk6BYPIjR9FcdXDfn7jhdAKIu3yKjE8KsspYYw1eUye8YEUWDQWDi2JHsRFqi76p4vgBmJkavZaTugGMZnov/KqR+wNiBR7Yho95tth1abIeU+JmHMyaeHkwkEbvPYek7Fj91+CRQZaXJGLTxfaCk23AOgg/vHzlr4KxuQsVPY0J/3G3FY3xmQx3uhE0w2S0l1WvKDpaHjw==;
 4:A0bDYqRSBGmwN1bJw0LXqjspIw8bZuJ1P4x6POsu8ye5uBYuwuNLI4yqyoJkqF96QJMTm4a0CEiOD8Ck7NZoLBLK1VeOGO9iFouPo1UQt84cCsC+eFaQTw67L6wR+4/Rt0nA8XE0e+4JgiA6pLwln6e7+Ts6gbESeEOo7zXqTDOAT7E4ue+H49qcYt9lstrVuYOCemd8+WsPq9OvVhlcyHL6r/hp82MDtypEj3sc1DDgch3OtQYawFGS+X8aLed2gX9lgPRkVnk7z/2oe2sHC2hA1vfGe7WAVBjwdLwUPOAvYi/BQU/CAOl8hEWralJw
X-Microsoft-Antispam-PRVS: <AM6PR01MB4962AAAA456CB74B3358FAE3CE690@HIDDEN>
X-Forefront-PRVS: 094213BFEA
X-Microsoft-Exchange-Diagnostics: =?us-ascii?Q?1; AM6PR01MB4962;
 23:JuwLwipiwkcNg5rcoYayFNWyyhz46af2nogd4O4Qt?=
 =?us-ascii?Q?sqKqwpFkHjUpSn5Y4xb1k/kHPr19f09klRfTxdONGsU2AgUSgARMArhnSm+f?=
 =?us-ascii?Q?UqR4I6xzg+EPrJNW04S4BBcm8bU22crMfMU/QV6zTWAJdfxnHCgbqzBZkh0Q?=
 =?us-ascii?Q?cuNxxNg8Adh0xJPu8VLmx/L2N/KIaBwL4OjQ9aU8e/oynS7i+RuuoDvwumqo?=
 =?us-ascii?Q?BicrQ7RJQEEEyJorOY83gY4l+9/gRyKd8FQSH+yxoMSxHUhB9wFIlPGkM5GI?=
 =?us-ascii?Q?qbKszUzNqrm4LZ9UKKh4bphTvLN8KlCj/gufewq6Mlkd2d2qKlr+iqJgXddb?=
 =?us-ascii?Q?PmQHPKx+DcWUnGoVcU7/5U3IEuUnpE7j4VOnUodBpFaOo/JS4O5DPM5NyH/W?=
 =?us-ascii?Q?QuWeSEJsa9oyxFeb2KkLiybnUidcX5Fp2opxF1z02yJd7XvNxpHSP0we5MLY?=
 =?us-ascii?Q?b0z29ah/wwv0Y9E9fDMbcSQOO30WvZQhb3/oyJUaGqqxX4hJndlJh94Hz3qu?=
 =?us-ascii?Q?RGjZuSz31lyA6Q2fcvAva0Vgkr1hZVqnHoAZa/9RMBNgQMZYPZ7XU8PAg82H?=
 =?us-ascii?Q?3vGEwZon/HKoEKCksXD5d6z+IbCJy0RCKvViNK6vUEOZ0wsn/n7sK8cOOvqC?=
 =?us-ascii?Q?usWSdZSADRB79fiLkszh8kMpVjRu1Bd/MsjCS17YGfWYYA8t8aqGqUUJ5owZ?=
 =?us-ascii?Q?zXGSd7aZAYNNuij/plVcr8ruE+Vb2Hs4BgbFkRRhisoscS1gm3Vtyv53Kr00?=
 =?us-ascii?Q?jWbPVXg1QICOSEkBVWLmZ+yyAXen19oRd4ZjmoJ4fZGMUbnkxxU00L4SuD6W?=
 =?us-ascii?Q?jvhAKRU/Wdr3hLY+/Gwc2Ph6cMns5jQWphhEPIUCKeJO2qlLQNiIMx+8wzF/?=
 =?us-ascii?Q?oI5T+b4OC0qHhRAa+sd9P10FMUbQxcyMFee2nePT4gNoI7hiE5zX/KeMKRzb?=
 =?us-ascii?Q?iaUlOgiVZQL42VhvwkrMy5FVt2AKsRafizmD28tYLU8Me4DXG+gPAkF4OidF?=
 =?us-ascii?Q?RLs6Npmsad1f8DWInfkDtEZ3X+dm14fdK+VunfPDHV5OYTudqP3/8XjpmdD5?=
 =?us-ascii?Q?sAjd5q3zYeWhCMsddtHccthjBHSxOOcwSvaINGqGKvpVWERBuC9IQ3MDpadq?=
 =?us-ascii?Q?Flez9xBXwonXYortWMmqKg5iY6NhcEociAs+Fuy2wGlkYlH/T7rww=3D=3D?=
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: mdQG/gS1t6+NBl/C7xBF8pseMdqH2K0gNbqF7vHJAmy1wfJGvlhV+jPlVWlbwdF8uKyjrq5k11NJtfrUvYcKBb+1txRozZt/sKga+dMLq8MQD+qi52P7KIq7HxcMV8ntmyTaSS7vZcoO81LJLCdoaZmdLLLVq3hi0/RmfOLnUZ5Sww1anMPBGH8kZKuy/3YK3ZemlOdzk3D6/BI6Q5Kb6TmSw/hgiy4c7iuG/msMl5IYOoj1JUpp5msRHakk2Nlh7JiO/GJGBq17p1m+mYhP8387g8tR2BeGOjE/gDqHMnd+7zIhHmzUbpS/Fexyqmf1qPNx/+dDvBuHhsuCm+/4F6A689/o40Gw1Wx6t9yX4cgEJf3qNRubr/GmGJvDXlZqm9X0KqMYLlGMPswWf1aE8tg6YYWHkmNCFSpY1ilpB90=
X-Microsoft-Exchange-Diagnostics: 1; AM6PR01MB4962;
 6:cbN6bRci4Ogxa7knC1P9BUlUb5j1Si4Jj3crMrm69NsayiJyAXLvBEji6z89HpIYV0a+jOPwjgiO6vVC6UOV87HHRqEOHTH9r39dTTLLYpApUitCYQSybO5bo/txmriNPuMqGaLF6334xNTGrCiv+02E/ZpB14MKpoRkdneN+cH6Z7OjgFkyzgAZhEcCplhNwSNnICkSVGEwo9iWy582bvzQmbcICtd0fL4XOMhK2Feh/+akX7cGkylmfg4E2nH8uKRwtPL/ZbReOYtOGQenLppkQblAQsJueTxel57Bftj32AlCyvpzRvVFkSC7cKoRGtDplHJqHp+xEiLvAHP9AKlebmX+4q/sLWJj4bZIOGFXh0iLqgkrUVCCudrvx1TwNwujcSJqGNqqcJHXQBkMS6JJ1sCsWJRVldtwQ/zSInKdIF/AEh3TObgq8KvTC87rMSGCqdxfcN/wUmpf3SPDRg==;
 5:TtL5OU1JTU90SBdY9CEKQVMlnMM0L6thOQ5opzzo6sHujPlcc+PYpzeLBnZPsqDa2vXpxCYIikqvKJdZ2sKfUAfNQOmTwO4067xsD7gpjGNBj9OqM335SSAGwJeQ+6w+/38cRuhkkzlgtPPR5QqyGbFzFbRbUd+IUh9eJkY1mZOzUCUqMP9P9KZU9t8ERD9YbxhaiNkAcZMFWLixuFzneQ==;
 7:5tIE4vcJdwh+LHvVcMiFqietc1RrWFNBtWAgU50S6BAQTrehPGd4JAe0BI8+X9g3cpGB1f+v6Z59gn6sPK4bNevJa6zNmlgGotDcXg2o/09p1nACTuPBDOPYWQI5Zq9d1wOV1GA3/7fNO5MypyV70g==
X-OriginatorOrg: umons.ac.be
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 08 Feb 2019 15:39:52.7294 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 87b68179-b2e7-4424-f566-08d68ddbab59
X-MS-Exchange-CrossTenant-Id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=488bed9d-d6a7-48d5-ba1f-ebec3823b357; Ip=[193.190.208.132];
 Helo=[smtp.umons.ac.be]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM6PR01MB4962
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 34387
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

For those who encounter this problem, a fix that does not require to modify the body of the function gnus-mime-display-single is:

(define-advice gnus-mime-display-single (:around (oldfn &rest handle) fix)
  "Protect against bad handling of empty message parts."
  (ignore-errors (apply oldfn handle)))




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 8 Feb 2019 14:59:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Feb 08 09:59:02 2019
Received: from localhost ([127.0.0.1]:40032 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gs7cL-0007td-Ii
	for submit <at> debbugs.gnu.org; Fri, 08 Feb 2019 09:59:02 -0500
Received: from eggs.gnu.org ([209.51.188.92]:57625)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gs7cI-0007tN-4E
 for submit <at> debbugs.gnu.org; Fri, 08 Feb 2019 09:58:59 -0500
Received: from lists.gnu.org ([209.51.188.17]:49662)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gs7cC-0000LL-Tg
 for submit <at> debbugs.gnu.org; Fri, 08 Feb 2019 09:58:52 -0500
Received: from eggs.gnu.org ([209.51.188.92]:43734)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gs7cA-0005Lo-Ub
 for bug-gnu-emacs@HIDDEN; Fri, 08 Feb 2019 09:58:52 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_NONE,
 RECEIVED_FROM_WINDOWS_HOST,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gs7c6-0000HH-Sz
 for bug-gnu-emacs@HIDDEN; Fri, 08 Feb 2019 09:58:50 -0500
Received: from mail-eopbgr50063.outbound.protection.outlook.com
 ([40.107.5.63]:61859 helo=EUR03-VE1-obe.outbound.protection.outlook.com)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <Christophe.TROESTLER@HIDDEN>)
 id 1gs7c0-0000CI-8i
 for bug-gnu-emacs@HIDDEN; Fri, 08 Feb 2019 09:58:44 -0500
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=alumniumonsac.onmicrosoft.com; s=selector1-umons-ac-be;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=59Fnh2785LH0NOTayi2gImAxHxBJrlKfXRzkmGLNTag=;
 b=Xocu7+kIcWzYA13dJz5LURpRYwHn81IWXgq1RkTBVW9726HpEmIiNVyndOovzEzGEmxvtqu5gK1tiG468Iz/J9APGod8ahqZZd3F+3v997QZD1fcFT66JFP58Repl6JlsS95s5c7chik8MkVxqyb7w8rvvc++I4kMx2bYLK5ymQ=
Received: from DB6PR01CA0098.eurprd01.prod.exchangelabs.com
 (2603:10a6:6:44::39) by DB5SPR8PMB106.eurprd01.prod.exchangelabs.com
 (2a01:111:e400:c57e::11) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.21; Fri, 8 Feb
 2019 14:58:25 +0000
Received: from DB5EUR03FT052.eop-EUR03.prod.protection.outlook.com
 (2a01:111:f400:7e0a::201) by DB6PR01CA0098.outlook.office365.com
 (2603:10a6:6:44::39) with Microsoft SMTP Server (version=TLS1_2,
 cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.1601.19 via Frontend
 Transport; Fri, 8 Feb 2019 14:58:25 +0000
Authentication-Results: spf=pass (sender IP is 193.190.208.132)
 smtp.mailfrom=umons.ac.be; gnu.org; dkim=none (message not signed)
 header.d=none;gnu.org; dmarc=bestguesspass action=none
 header.from=umons.ac.be;
Received-SPF: Pass (protection.outlook.com: domain of umons.ac.be designates
 193.190.208.132 as permitted sender) receiver=protection.outlook.com;
 client-ip=193.190.208.132; helo=smtp.umons.ac.be;
Received: from smtp.umons.ac.be (193.190.208.132) by
 DB5EUR03FT052.mail.protection.outlook.com (10.152.21.82) with Microsoft SMTP
 Server (version=TLS1_0, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA) id
 15.20.1580.17 via Frontend Transport; Fri, 8 Feb 2019 14:58:25 +0000
Received: from poincare (10.104.2.68) by smtp.umons.ac.be (10.104.2.84) with
 Microsoft SMTP Server (TLS) id 14.3.435.0; Fri, 8 Feb 2019 15:58:25 +0100
Received: from [::1] (helo=poincare)	by poincare with esmtp (Exim 4.92-RC5)
 (envelope-from <Christophe.Troestler@HIDDEN>)	id 1gs7bf-0007ml-QA; Fri,
 08 Feb 2019 15:58:19 +0100
User-agent: mu4e 1.1.0; emacs 26.1
From: Christophe Troestler <Christophe.Troestler@HIDDEN>
To: <bug-gnu-emacs@HIDDEN>
Subject: 26.1; Gnus: handle empty message parts
Date: Fri, 8 Feb 2019 15:58:19 +0100
Message-ID: <87ef8igwdw.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Originating-IP: [10.104.2.68]
X-EOPAttributedMessage: 0
X-Forefront-Antispam-Report: CIP:193.190.208.132; IPV:NLI; CTRY:BE; EFV:NLI;
 SFV:NSPM;
 SFS:(10009020)(376002)(39850400004)(346002)(396003)(136003)(2980300002)(46564003)(199004)(189003)(476003)(478600001)(305945005)(186003)(74482002)(8936002)(7636002)(7736002)(57986006)(63266004)(106466001)(2351001)(15650500001)(6916009)(336012)(72206003)(426003)(26005)(126002)(486006)(6116002)(3846002)(356004)(86362001)(786003)(626008)(4001150100001)(316002)(30864003)(47776003)(246002)(106002)(51416003)(58126008)(5024004)(14444005)(50466002)(16586007)(48376002)(8676002)(9786002)(2906002)(5001870100001);
 DIR:OUT; SFP:1101; SCL:1; SRVR:DB5SPR8PMB106; H:smtp.umons.ac.be; FPR:;
 SPF:Pass; LANG:en;
 PTR:imap.umons.ac.be,exchangehub1.umons.ac.be,pop.umons.ac.be,exchangehub2.umons.ac.be,smtp.umons.ac.be;
 A:0; MX:1; 
X-Microsoft-Exchange-Diagnostics: 1; DB5EUR03FT052;
 1:Zpj1eSb/MC8QM+Ox//c7FWhtJMfK19g2wg4wxKJzEpFSMrCIR7oTMyWIWHN2JWBY7FKwOQsUjUK1LIOU+aZQpkibcVpFzouAotLJJ/HgpxT0t6VO5alf3mWtpVZFZaEV2Bw+j3/RqWefoDNSy9aOiraFQFzxdqDu0Lz6sFKMaR8=
X-MS-PublicTrafficType: Email
X-MS-Office365-Filtering-Correlation-Id: 8c3a6f52-4d95-4998-6dcf-08d68dd5e0c9
X-Microsoft-Antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600110)(711020)(4605077)(4608076)(4709027)(2017052603328)(7153060)(7193020);
 SRVR:DB5SPR8PMB106; 
X-Microsoft-Exchange-Diagnostics: 1; DB5SPR8PMB106;
 3:6Z5vBsysqmSN1x8Lp2zbwxzJer3NQW6pc6qZ7CpUuJUI8Nc43Ll1YX1IIAfWEfwu1Bqk6hNMpfHZb4eh6r3vPJG10b14vx5++QBt3i3V7FSm2RvXdPrSzMWFDq1uWX60DtDzDYSrMHJnRzcgbC4xWqJMW9GMA/F/2JpSEvy+dEeXQJBlnENnZT+a3MnYHxuFkDqsKwq3rbCx/L2vn8ktaic3ggCuER6dNqhXuisE1rWjy+m4T1/bkvpZzm79y4Onki+DT5O+T7PeQkSUzzabgP0h7EmU2pXduG0CCeqzw6yZ86O/r6jOFyXaX8E5OOpzJTVQrBu/Hg9dzv2nC+A7QRMgATtxBP6CPm0r+VO/WRJNq4LIwMIwZCWe9tfnIXkj;
 25:KnINEBwrci1npE/4pvlk50Wr7+lgbleCbmhaRiZw+n1IzYPR49jfUqGh4PModzUOn0d+c5sE1KAEZJct27uktf9/TYxDyFdIilI7npAb2TDoJamo0C/7UAPTBnSttiLIGt9tzrWQLNhT2OR1WK5W1cq47OAQyS1eWkvQ04gcN6LqHkQJuGUWqnDAFOYSS2JS/ToCWJtSyjt5wKDGESHhH6zFor818g+XBxG2146R1EVwcXHMRRYGG9DMdOgJa5pwSpipUBaHn+2mq0meDzjqf1uLhgnvWsx3152DRMQoQbqo9BtsEzmHxTaux5NXbz4x1KGItTTx0reuOuK758EQ2A==
X-MS-TrafficTypeDiagnostic: DB5SPR8PMB106:
X-Microsoft-Exchange-Diagnostics: 1; DB5SPR8PMB106;
 31:FK0Wxj3PWppVWr68w5hv9WcbBVejQ/VRNuKD6nlQeznqkZmrkZ4Gp1fxL890HmDZloRXBB+E61Lh6Uhch/2P7QxDakWtIJ/xMdCySem/hp+L1VkbrMjC3R/biMQeCHddHoj9L9vFsD9AiYV5T6YQEB79n1AVQ3T1lywmnaaXrzG3Hyx8K/l6D+NORqa6AWe9/drNE6GE3CWaylu58Er2qwKrpXG+IXNCP/IUrN/dJJw=;
 20:7zMTBAc6aEgJcTbva8N9LQN8ltZQ7PfIyseLsvvtwkm9+vtgSykCVqyiiH/mklBRWOb3zAjAesDHN05mcWOKXL5nwuluCZP8K+3hkRvauWIQ3exJWP8RNOFk+cOsSFDynbaYXdJrWY3lTNDxG+E7tLMkZdX6giVZZVeAAFaCpdSw14/XRDyexB+OTiF95vzeCUhrR7ocwEm8fB1Qkw3CiD5g0Nl9jeRVw6EUA2CDxTRBJq3ELIW0PXYMNAkXKY90MWsho1IxX2oxEXTygft7yqorhZBIb4DgIdEVAZv1KA7PihekAjB12Sn5PBjjiM2RUiIQ3J3t731xpSTr2DqueA==;
 4:nbkDBLUowKE57NZuNl/t+7Zev0ci7TyIfFSnqSN3SMrb0LHLNoDUs8EiMZPHKnWWXcHtNnf5aGV3wiTWCJYsgNB3fQVU0b/sIR7BohXL6I3cwH1vzbzQ/oFPPuRnfGQZUkl41NMtwwVpjyi7/Q7KneAkYHsVOc16+NEcxSuny/n5PXE6cBzuW6qH8TkmN1jRx/EjJdCEg6Txo7qI+5j/Y2fcfWCudSEMGjmkaU4dT59E6ti08fElIjpXKfIRcLNNhjNQTdjL++HLVBtLQtmY3hz5hTO1+e95yt2tNT6Tvh77O2koj6HNQlJEQ/nPPiHr
X-Microsoft-Antispam-PRVS: <DB5SPR8PMB1061F6069954EF16A1BFEEECE690@HIDDEN>
X-Forefront-PRVS: 094213BFEA
X-Microsoft-Exchange-Diagnostics: =?us-ascii?Q?1; DB5SPR8PMB106;
 23:YeeziiW+LX0AjkjiX/Dqo9lEYuQWe26xojzW7WA0x?=
 =?us-ascii?Q?gZoRRrBjau8D8JsfD2CiwmTE187InCVODQ/l3dE9yp/JAJqOExc4wMldi1Wh?=
 =?us-ascii?Q?RdkjLTcE22i3GzHRpm476HvRawu5JUBXda8cjBvqaCAcPFaY4pOfRX5AYqsb?=
 =?us-ascii?Q?eE+8em6EJ6klMOsEMP2GKGETczwglKVztuBa8sVVA+mG11eFmvvNnaxVuPGX?=
 =?us-ascii?Q?5S1bd5hgDKivmD1s/kMCwJRbz0JnZX3YMvVMN5peAz/L4F80N5R4z3amQ6Tw?=
 =?us-ascii?Q?WMf9C9fWDW4gBPogCAoYALcFs3RFROjxDJuAjsx136Xd/Dhs+iJpqXWVEmTS?=
 =?us-ascii?Q?cIeKy7RTzFQeRXFin7hi6XQ5nh2bHf1tTvg63V1s4JROipl62CitRyYhKnLV?=
 =?us-ascii?Q?tu5EXxI7VGkXAHvuZx08UHPjVuoyzbWzBJeyyJmu39XShHl3SN1rb7r8qJ43?=
 =?us-ascii?Q?g2zPOUPZrjx37AjSsYLM5trhFhry1PjG5euSs836rVvkuF6CUsyKKtZpLnhX?=
 =?us-ascii?Q?ARzn1+6lNbwtwv9cmfKdzjI2imSgUe77c7UVxdeysBOuzWyxklSwhV5cG1sH?=
 =?us-ascii?Q?hxbKk6dBiKERLc7nAy2K3L26MFcI9r9igsIWX8UHMmHeWutJFC/NuHrlNSoR?=
 =?us-ascii?Q?a52pt7FruuSf2+Qyle3fjZ9SvO/VZ43gqWme85Bk0xCBUHQXiXTlwxCAknIL?=
 =?us-ascii?Q?Ys0XkWf6OAL6/PwDhdbHjy29/CwMa1Maw4T5YWwa/ZhJVsrvAxsPMXxSetw/?=
 =?us-ascii?Q?2x1uowhcgF2CijL0yOoJLtTrcm/KJqV3Tmsc6r0UYlAK24vs//w75SBoaBq2?=
 =?us-ascii?Q?ubkgGMa+YLMEMmrv7dcekmtRjrRL2gWiuWf9I+qylfqomecxXyQycsxMTQ1p?=
 =?us-ascii?Q?FlxYoHuDYH/OCOHZu3qSJlw3XadypWB4qezuMID4wUxDOJuzI/qVKBxd+sA3?=
 =?us-ascii?Q?0kTUWytCFl29ujeS/F2qva3Fk3AnbvpZn474XnCDU30EMeLg1JcJSB5N5Ulm?=
 =?us-ascii?Q?/gXgWZlaSZbtIIQw6kJZNorxEW6gXbvKBWGxaY69tsELgd+xTA1NmVSm4jPe?=
 =?us-ascii?Q?jyhKHP4D1FkEDllWVklYxuNPTFVlCNHHyQm4Cgv4ygQkciXyBTLpHx3MCKKv?=
 =?us-ascii?Q?4ULkgNYjYChWvBdosfkao3j1egpBRz90leedUSkS0WyV7+4iSlrhg=3D=3D?=
X-MS-Exchange-SenderADCheck: 1
X-Microsoft-Antispam-Message-Info: VTYNOqOlHYe2eP/MAxSPEDcoscBk5kFXi6uQA4mZbvhEhIohDlre63qG8VXVXRsvV8P7WaVMAEzURxFB4vlvRpFxXLWr6EN27mD7AN31/E2igSJ01IecK0YLP+MJDC//3NF+AbrMSt25Pzzgl1O9m+Uv78JrwonT4VthE/oNMyaFdpsWQzIlYzFO7yYdyksLlmt/FnapFNi+EpgTbe/XSF0HcKY7vGTfd+yUnAT6nifZR00gj0sswypaxyE03vle9GKC8VLn4OPZFapb7tYJ4sNwvW4hJ0G8UJjEMjL4auyQQOjlnGGMHQhkIn5LKmbwDmIsXxBjiIjLZ+mOHlxELtkS9iOK72zrI8yUmlXN/frUe7isjopRWWfhEGUVmGbZ6c2J0QYXby83vVvN44G1MtZZFrjhAMAuetisv/aNkZ0=
X-Microsoft-Exchange-Diagnostics: 1; DB5SPR8PMB106;
 6:vWyIYizkjPqAfHfH0NyuBbvfK+PFhSXxSk2XnqqotS8tvsgCndREPRB6ng9Aq4Czgm9Wv+vecggcdLsQt+edQX0gUDWOw/mdFGY2G7S9b3tT2BtepA2WhW+ICueCQYHY6LPOzecnLWPcqmAGJQ81cMUZU3eoq/L5zg57/Ewe/H8zVxMzutwLUYlS8mTaOcqOWOTu3LzABdTfe/Iop+k3BiSp/hjWolrnHn3mtE1VdqRnOdylrDixwB2SDBtLH4Tcj/1iNoQmCBLfVaF/dhpMPLGJjHIjnERrlsVfYQUZI1oc5V0BpMrKslkZOgv6wfpJC7yzqsXaaIlq0noAeuW9IReABvzYoJGtRK+vv865dVIVGbPhsAdcHcLJmuAKRQPMR9HZGCzcA8JclnRd2i/VPVNh1Q3kX5a6r+Z8ikFAv2GggqsF+mbsFqs40cS1xDTd8FYN3X9HZ3u0rsvbiHQ/JA==;
 5:qICM+nI6NiRvem6r5rX/8u+rjvxa6YVP/tux91WL7fQfuO5dbly8u8SbeQdyp7xW3xvqoXXkyzwlX6ewZ8FSjOs8oUXj0vbcmDZcMj08+KoQTQy/abzOeI+6dckFzdYZrgd6jxS66cQ9p7w0XB6nsc9cqsGofqahHp4KR2EI/sc2uwOpcTb0O3WVj1qWbnW9wvXaB7W4oYQwUU/8MeJQXQ==;
 7:bGoozEJ1uuhQzwcBYZ6GSUmUEzZjAtBaGmkKDtwcIx9lS3CvkeJCJvxikN21d67WpwvY300A18uffsYq0C4azQO+mc4Mm/P44Tintb0VD+K1h8VozY3QVU9mZzsGVXBOIsVt4tFCcjvPAJtR4wNgYg==
X-OriginatorOrg: umons.ac.be
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 08 Feb 2019 14:58:25.5649 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 8c3a6f52-4d95-4998-6dcf-08d68dd5e0c9
X-MS-Exchange-CrossTenant-Id: 488bed9d-d6a7-48d5-ba1f-ebec3823b357
X-MS-Exchange-CrossTenant-OriginalAttributedTenantConnectingIp: TenantId=488bed9d-d6a7-48d5-ba1f-ebec3823b357; Ip=[193.190.208.132];
 Helo=[smtp.umons.ac.be]
X-MS-Exchange-CrossTenant-FromEntityHeader: HybridOnPrem
X-MS-Exchange-Transport-CrossTenantHeadersStamped: DB5SPR8PMB106
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-Received-From: 40.107.5.63
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.1 (/)

Hi,

Some messages only contain an attachment (no body) and (gnus-article-prepare-display) choke on the empty part.  More specifically, `gnus-mime-display-single' does (narrow-to-region beg (point)) which fails if the part is empty.  An easy fix is to write

      (when (< beg (point))
        (narrow-to-region beg (point))
        (if (eq handle gnus-article-mime-handles)
          ...))



In GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.2)
 of 2018-12-26, modified by Debian built on x86-ubc-01
Windowing system distributor 'The X.Org Foundation', version 11.0.12003000
System Description:	Debian GNU/Linux buster/sid

Recent messages:
(No changes need to be saved)
Mark set
Saved text from "(defun gnus-mime-display-single (handle)"
Mark set [2 times]
gnus-mime-display-single
Back to top level
Quit
gnus-mime-display-single
Mark saved where search started
Making completion list... [2 times]

Configured using:
 'configure --build x86_64-linux-gnu --prefix=/usr
 --sharedstatedir=/var/lib --libexecdir=/usr/lib
 --localstatedir=/var/lib --infodir=/usr/share/info
 --mandir=/usr/share/man --enable-libsystemd --with-pop=yes
 --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/26.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/26.1/site-lisp:/usr/share/emacs/site-lisp
 --with-sound=alsa --without-gconf --with-mailutils --build
 x86_64-linux-gnu --prefix=/usr --sharedstatedir=/var/lib
 --libexecdir=/usr/lib --localstatedir=/var/lib
 --infodir=/usr/share/info --mandir=/usr/share/man --enable-libsystemd
 --with-pop=yes
 --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/26.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/26.1/site-lisp:/usr/share/emacs/site-lisp
 --with-sound=alsa --without-gconf --with-mailutils --with-x=yes
 --with-x-toolkit=gtk3 --with-toolkit-scroll-bars 'CFLAGS=-g -O2
 -fdebug-prefix-map=/build/emacs-3ThesY/emacs-26.1+1=. -fstack-protector-strong
 -Wformat -Werror=format-security -Wall' 'CPPFLAGS=-Wdate-time
 -D_FORTIFY_SOURCE=2' LDFLAGS=-Wl,-z,relro'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 THREADS LIBSYSTEMD LCMS2

Important settings:
  value of $LC_MESSAGES: en_US.UTF-8
  value of $LC_NUMERIC: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: mu4e:view

Minor modes in effect:
  visual-fill-column-mode: t
  TeX-PDF-mode: t
  global-magit-file-mode: t
  diff-auto-refine-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  shell-dirtrack-mode: t
  desktop-save-mode: t
  show-paren-mode: t
  global-edit-server-edit-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  buffer-read-only: t
  column-number-mode: t
  line-number-mode: t
  visual-line-mode: t
  transient-mark-mode: t

Load-path shadows:
~/software/OCaml/dune/editor-integration/emacs/dune-flymake hides /home/trch/.opam/4.06.1/share/emacs/site-lisp/dune-flymake
~/software/OCaml/dune/editor-integration/emacs/dune hides /home/trch/.opam/4.06.1/share/emacs/site-lisp/dune
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/deb-view hides /usr/share/emacs/site-lisp/elpa/debian-el-37/deb-view
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-bug hides /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-bug
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/apt-utils hides /usr/share/emacs/site-lisp/elpa/debian-el-37/apt-utils
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/preseed hides /usr/share/emacs/site-lisp/elpa/debian-el-37/preseed
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/apt-sources hides /usr/share/emacs/site-lisp/elpa/debian-el-37/apt-sources
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-autoloads hides /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-el hides /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-el-autoloads hides /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-autoloads
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/gnus-BTS hides /usr/share/emacs/site-lisp/elpa/debian-el-37/gnus-BTS
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-el-pkg hides /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-pkg
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/deb-view hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/deb-view
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/apt-utils hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-utils
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/preseed hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/preseed
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-bug hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-bug
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/apt-sources hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-sources
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-autoloads
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-el hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-el-autoloads hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-autoloads
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/gnus-BTS hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/gnus-BTS
/home/trch/.emacs.d/elpa/debian-el-20181020.1513/debian-el-pkg hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-pkg

Features:
(shadow emacsbug network-stream starttls mailalias face-remap timezone
cl-print debug cus-start cus-load view cal-china lunar solar cal-dst
cal-islam holidays hol-loaddefs cal-move reftex-parse misearch
multi-isearch sh-script executable texmathp qp visual-fill-column sort
gnus-cite smiley shr-color color shr svg dom mm-archive mail-extr
make-mode org-rmail org-mhe org-irc org-info org-gnus nnir org-docview
org-bibtex org-bbdb org-w3m latexenc tuareg caml caml-help reftex-auc
preview prv-emacs tex-buf reftex-dcr reftex reftex-loaddefs reftex-vars
flyspell ispell latex latex-flymake tex-ispell tex-style tex-mode vc-git
elec-pair font-latex tex dbus xml bibtex dune-flymake flymake-proc
flymake compile warnings dune skeleton smie utop utop-minor-mode pcase
merlin-cap merlin caml-types caml-emacs magit-gh-pulls subr-x s gh
gh-users gh-issues gh-pulls gh-repos gh-comments gh-gist gh-oauth gh-api
logito gh-cache pcache eieio-base gh-auth gh-url url-http url url-proxy
url-privacy url-expand url-methods url-history url-auth url-cookie
url-domsuf url-util url-gw nsm gh-profile json map magit-submodule
magit-obsolete magit-blame magit-stash magit-bisect magit-push
magit-pull magit-fetch magit-clone magit-remote magit-commit
magit-sequence magit-notes magit-worktree magit-tag magit-merge
magit-branch magit-reset magit-files magit-refs magit-status magit
magit-repos magit-apply magit-wip magit-log which-func imenu magit-diff
smerge-mode diff-mode magit-core magit-autorevert magit-process
magit-margin magit-mode git-commit magit-git magit-section magit-utils
magit-popup crm log-edit pcvs-util add-log with-editor cl-extra
async-bytecomp async shell dash erc-goodies erc erc-backend erc-compat
pp org-mu4e gnus-icalendar org-capture mu4e-contrib mu4e desktop
frameset mu4e-speedbar speedbar sb-image ezimage dframe mu4e-main
mu4e-view thingatpt browse-url gnus-art mm-uu mml2015 mm-view mml-smime
smime dig mailcap gnus-sum gnus-group gnus-undo gnus-start gnus-cloud
nnimap nnmail mail-source tls gnutls utf7 netrc nnoo parse-time
gnus-spec gnus-int gnus-range gnus-win gnus nnheader wid-edit
mu4e-headers mu4e-compose mu4e-context mu4e-draft mu4e-actions ido
rfc2368 smtpmail sendmail mu4e-mark mu4e-message flow-fill mu4e-proc
mu4e-utils doc-view jka-compr image-mode mu4e-lists mu4e-vars message
rmc puny dired dired-loaddefs rfc822 mml mml-sec gnus-util rmail
rmail-loaddefs mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047
rfc2045 ietf-drums mailabbrev mail-utils gmm-utils mailheader hl-line
mu4e-meta adoc-mode tempo markup-faces org-element avl-tree generator
org org-macro org-footnote org-pcomplete pcomplete org-list org-faces
org-entities noutline outline easy-mmode org-version ob-emacs-lisp ob
ob-tangle org-src ob-ref ob-lob ob-table ob-keys ob-exp ob-comint comint
ansi-color ring ob-core ob-eval org-compat org-macs org-loaddefs
format-spec find-func epa-file epa derived epg cl quail help-mode
mm-util mail-prsvr autorevert filenotify edmacro kmacro paren icalendar
diary-lib diary-loaddefs cal-menu calendar cal-loaddefs edit-server
advice server finder-inf rx tex-site debian-el gh-common marshal
eieio-compat info package easymenu epg-config url-handlers url-parse
auth-source cl-seq eieio eieio-core cl-macs eieio-loaddefs
password-cache url-vars seq byte-opt gv bytecomp byte-compile cconv
cl-loaddefs cl-lib time-date mule-util tooltip eldoc electric uniquify
ediff-hook vc-hooks lisp-float-type mwheel term/x-win x-win
term/common-win x-dnd tool-bar dnd fontset image regexp-opt fringe
tabulated-list replace newcomment text-mode elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow isearch timer select
scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote dbusbind inotify lcms2 dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 16 699181 113871)
 (symbols 48 59955 1)
 (miscs 40 3906 2143)
 (strings 32 212031 19012)
 (string-bytes 1 6376648)
 (vectors 16 80239)
 (vector-slots 8 2307806 160564)
 (floats 8 1465 2911)
 (intervals 56 9982 2963)
 (buffers 992 403))




Acknowledgement sent to Christophe Troestler <Christophe.Troestler@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#34387; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 14 Feb 2019 12:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.